<ART ID="00284" PID="0601" JID="272" BPAGE="1" EPAGE="6" PII="S201019451200284X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Electronic and Optical Materials (Room A)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SINTERING AND ELECTRICAL PROPERTIES IN AIR FOR A-SITE DEFICIENT <F>(<RM>Sr</RM><INF>0.7</INF><RM>La</RM><INF>0.3</INF>)<INF>1-<RM>y</RM></INF><RM>TiO</RM><INF>3</INF></F> PEROVSKITE SAMPLES WITH AND WITHOUT <F><RM>TiO</RM><INF>2</INF></F> PHASE</MTI>
<RTI>Sintering and Electrical Properties for A-Site Deficient <F>(<RM>Sr</RM><INF>0.7</INF><RM>La</RM><INF>0.3</INF>)<INF>1-<RM>y</RM></INF><RM>TiO</RM><INF>3</INF></F> Perovskite</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MASASHI</FNM>
<SNM>MORI</SNM>
<EAD>masashi@cripei.denken.or.jp</EAD>
<X-REF REFID="S201019451200284XAF001"></X-REF>
</AUT>
<AFF ID="S201019451200284XAF001">Central Research Institute of Electric Power Industry, Nagasaka, Yokosuka, Kanagawa, 240-0196, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>SHINTARO</FNM>
<SNM>YABUI</SNM>
<X-REF REFID="S201019451200284XAF002"></X-REF>
</AUT>
<AUT>
<FNM>YUTA</FNM>
<SNM>HIGASHI</SNM>
<X-REF REFID="S201019451200284XAF002"></X-REF>
</AUT>
<AUT>
<FNM>KEI-ICHIRO</FNM>
<SNM>MURAI</SNM>
<X-REF REFID="S201019451200284XAF002"></X-REF>
</AUT>
<AUT>
<FNM>TOSHIHIRO</FNM>
<SNM>MORIGA</SNM>
<EAD>moriga@chem.tokushima-u.ac.jp</EAD>
<X-REF REFID="S201019451200284XAF002"></X-REF>
</AUT>
<AFF ID="S201019451200284XAF002">Graduate School of Advanced Technology and Science, The University of Tokushima, Minami-Josanjima, Tokushima 770-8506, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>The sintering and electrical properties of A-site-deficient perovskites, namely, <F>(<RM>Sr</RM><INF>0.7</INF><RM>La</RM><INF>0.3</INF>)<INF>0.85</INF><RM>TiO</RM><INF>3</INF></F> with <F><RM>TiO</RM><INF>2</INF></F> and <F>(<RM>Sr</RM><INF>0.7</INF><RM>La</RM><INF>0.3</INF>)<INF>0.88</INF><RM>TiO</RM><INF>3</INF></F> with a single perovskite phase, were investigated in air using powders synthesized by solid-state mixing. <F>(<RM>Sr</RM><INF>0.7</INF><RM>La</RM><INF>0.3</INF>)<INF>0.85</INF><RM>TiO</RM><INF>3</INF></F> showed much higher sintering characteristics than <F>(<RM>Sr</RM><INF>0.7</INF><RM>La</RM><INF>0.3</INF>)<INF>0.88</INF><RM>TiO</RM><INF>3</INF></F>. The relative density of <F>(<RM>Sr</RM><INF>0.7</INF><RM>La</RM><INF>0.3</INF>)<INF>0.85</INF><RM>TiO</RM><INF>3</INF></F> reached 96% at 1500 &#x00B0;C with zero holding time, but decreased with increasing holding time, owing to pore formation inside the sample. The resistivity of <F>(<RM>Sr</RM><INF>0.7</INF><RM>La</RM><INF>0.3</INF>)<INF>0.85</INF><RM>TiO</RM><INF>3</INF></F> was lower than that of <F>(<RM>Sr</RM><INF>0.7</INF><RM>La</RM><INF>0.3</INF>)<INF>0.88</INF><RM>TiO</RM><INF>3</INF></F> at measurement temperatures &#x2264;600 &#x00B0;C, although the reverse was observed at temperatures &#x2265;700 &#x00B0;C. Because the total resistivity of <F>(<RM>Sr</RM>,<RM>La</RM>)<RM>TiO</RM><INF>3</INF></F> perovskites should be governed primarily by grain boundary resistivity at low temperatures, <F>(<RM>Sr</RM><INF>0.7</INF><RM>La</RM><INF>0.3</INF>)<INF>0.88</INF><RM>TiO</RM><INF>3</INF></F> with many grain boundaries showed higher resistivity, compared to that of <F>(<RM>Sr</RM><INF>0.7</INF><RM>La</RM><INF>0.3</INF>)<INF>0.85</INF><RM>TiO</RM><INF>3</INF></F>.</P>
</ABST>
<KWDG>
<KWD>Perovskite</KWD>
<KWD>A-site deficiency</KWD>
<KWD>sintering characteristics</KWD>
</KWDG>
</FRONT>
</ART>
