<ART ID="00289" PID="0601" JID="272" BPAGE="31" EPAGE="36" PII="S2010194512002899" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Electronic and Optical Materials (Room A)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LOW COST PROCESSING OPTIONS FOR <F><RM>CA</RM>-&#x03B1;-<RM>SIALONS</RM></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARK IAN</FNM>
<SNM>JONES</SNM>
<EAD>mark.jones@auckland.ac.nz</EAD>
<X-REF REFID="S2010194512002899AF001"></X-REF>
</AUT>
<AFF ID="S2010194512002899AF001">Department of Chemical &#x0026; Materials Engineering, University of Auckland, Private Bag 92019, Auckland 11142, <CNY>New Zealand</CNY></AFF>
<AUT>
<FNM>KATARINA</FNM>
<SNM>LAWRIE</SNM>
<EAD>klaw041@aucklanduni.ac.nz</EAD>
<X-REF REFID="S2010194512002899AF002"></X-REF>
</AUT>
<AFF ID="S2010194512002899AF002">Department of Chemical &#x0026; Materials Engineering, University of Auckland, Private Bag 92019, Auckland 11142, <CNY>New Zealand</CNY></AFF>
<AUT>
<FNM>KURT</FNM>
<SNM>KUGLER</SNM>
<EAD>kurtkugler@mytum.de</EAD>
<X-REF REFID="S2010194512002899AF003"></X-REF>
</AUT>
<AFF ID="S2010194512002899AF003">Department of Chemistry, Technische Universit&#x00E4;t M&#x00FC;nchen, D-85747 Garching, Munich, <CNY>Germany</CNY></AFF>
</A-GRP>
<ABST>
<P>The aim of this work is to investigate the potential for lower cost production of <F><RM>Ca</RM>-&#x03B1;-<RM>SiAlON</RM></F> materials. In order to reduce the costs typically associated with the production of these materials, we have investigated Reaction Bonding (RB) as an alternative processing route, as well as alternative raw materials for the source of calcium by recycling waste mussel shells from the New Zealand aquaculture industry. Full transformation to <F><RM>Ca</RM>-&#x03B1;-<RM>SiAlON</RM></F> was achieved at 1400&#x00B0;C in the reaction bonded materials, whereas the conventional silicon nitride based materials required temperatures of 1800&#x00B0;C to achieve full transformation. The relative density of the sintered samples was low but, as a production route for <F><RM>SiALON</RM></F> powders or for materials for low tech applications, the reaction bonding / mussel shell combination offers significant cost benefits.</P>
</ABST>
<KWDG>
<KWD><F><RM>SiALON</RM></F></KWD>
<KWD>Reaction Bonding</KWD>
<KWD>Mussel Shell</KWD>
<KWD>Recycling</KWD>
</KWDG>
</FRONT>
</ART>
