<ART ID="00291" PID="0601" JID="272" BPAGE="43" EPAGE="48" PII="S2010194512002917" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Electronic and Optical Materials (Room A)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTROLUMINESCENCE OBSERVATION OF MICROCRACK GROWTH BEHAVIOR OF CRYSTALLINE SILICON SOLAR MODULES FABRICATED BY HOT-AIR SOLDERING TECHNOLOGY</MTI>
<RTI>Observation of Microcrack Growth Behavior of Crystalline Silicon Solar Modules</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KEH-MOH</FNM>
<SNM>LIN</SNM>
<EAD>kemo@mail.stut.edu.tw</EAD>
<X-REF REFID="S2010194512002917AF001"></X-REF>
<X-REF REFID="S2010194512002917AF002"></X-REF>
<X-REF REFID="S2010194512002917AF003"></X-REF>
</AUT>
<AUT>
<FNM>YANG-HSIEN</FNM>
<SNM>LEE</SNM>
<EAD>yslee@mail.stut.edu.tw</EAD>
<X-REF REFID="S2010194512002917AF001"></X-REF>
</AUT>
<AUT>
<FNM>LI-KUO</FNM>
<SNM>WANG</SNM>
<EAD>M99R0106@stut.edu.tw</EAD>
<X-REF REFID="S2010194512002917AF002"></X-REF>
</AUT>
<AUT>
<FNM>LI-WEI</FNM>
<SNM>CHEN</SNM>
<EAD>M981A203@stut.edu.tw</EAD>
<X-REF REFID="S2010194512002917AF001"></X-REF>
</AUT>
<AUT>
<FNM>SIAN-YI</FNM>
<SNM>YANG</SNM>
<EAD>M99L0107@stut.edu.tw</EAD>
<X-REF REFID="S2010194512002917AF003"></X-REF>
</AUT>
<AFF ID="S2010194512002917AF001">Department of Mechanical Engineering, Southern Taiwan University, No. 1, Nan-Tai Street, Yongkang Dist., Tainan City 71005, Taiwan, <CNY>R.O.C.</CNY></AFF>
<AFF ID="S2010194512002917AF002">Institute of Nanotechnology, Southern Taiwan University, No. 1, Nan-Tai Street, Yongkang Dist., Tainan City 71005, Taiwan, <CNY>R.O.C.</CNY></AFF>
<AFF ID="S2010194512002917AF003">Department of Electro-Optical Engineering, Southern Taiwan University, No. 1, Nan-Tai Street, Yongkang Dist., Tainan City 71005, Taiwan, <CNY>R.O.C.</CNY></AFF>
<AUT>
<FNM>YI-CHIA</FNM>
<SNM>CHEN</SNM>
<EAD>YiChia.Chen@auo.com</EAD>
<X-REF REFID="S2010194512002917AF004"></X-REF>
</AUT>
<AUT>
<FNM>DE-CHIH</FNM>
<SNM>LIU</SNM>
<EAD>Eric.DC.Liu@auo.com</EAD>
<X-REF REFID="S2010194512002917AF004"></X-REF>
</AUT>
<AUT>
<FNM>MING-YUAN</FNM>
<SNM>HUANG</SNM>
<EAD>MYSam.Huang@auo.com</EAD>
<X-REF REFID="S2010194512002917AF004"></X-REF>
</AUT>
<AUT>
<FNM>ZHEN-CHENG</FNM>
<SNM>WU</SNM>
<EAD>ZC.Wu@auo.com</EAD>
<X-REF REFID="S2010194512002917AF004"></X-REF>
</AUT>
<AUT>
<FNM>CHIEN-PIN</FNM>
<SNM>CHEN</SNM>
<EAD>James.CP.Chen@auo.com</EAD>
<X-REF REFID="S2010194512002917AF004"></X-REF>
</AUT>
<AFF ID="S2010194512002917AF004">C-Si RD Dev. Division, Module Department, AU Optronics Corporation, No.1, JhongKe Rd. Central Taiwan Science Park, Taichung 40763, Taiwan, <CNY>R.O.C.</CNY></AFF>
</A-GRP>
<ABST>
<P>In this study, the quality degradation of <F><RM>Si</RM></F>-based photovoltaic (PV) modules during the aging process was observed by using electroluminescent (EL) technology and was verified by the IV curve measurements in order to find out the occurring timing of damages on solar cells. Furthermore, the influences of solder materials and soldering temperatures on the performance of the PV modules were also studied. Experiment results show that, high soldering temperatures which induce high thermal stress can easily lead to the power loss of the PV modules. Besides, the mechanical properties of the solar cells itself can also affect the degradation rate of the PV modules. On PV modules soldered with <F><RM>SnPb</RM></F> (SP) solder, more than 80% of cell damages occurred during the soldering and encapsulation processes. When <F><RM>SnAgPb</RM></F> (SAP) solder was used, a small part of the cell damages didn't emerge until the initial stage of the thermal cycling test (TC.) This phenomenon is attributed to the reduction of residual stress between the ribbon and the silver paste because of the good wettability of SAP solder.</P>
</ABST>
<KWDG>
<KWD>Electroluminescent</KWD>
<KWD>micro crack</KWD>
<KWD>hot-air soldering</KWD>
</KWDG>
</FRONT>
</ART>
