<ART ID="00294" PID="0601" JID="272" BPAGE="61" EPAGE="66" PII="S2010194512002942" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Electronic and Optical Materials (Room A)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PHOTOINDUCED ELECTRON ACCUMULATION OF TITANIUM DIOXIDE NANOPARTICLES MODIFIED ELECTRODES</MTI>
<RTI>Photoinduced Electron Accumulation in Electrodes Modified by <F><RM>TiO</RM><INF>2</INF></F> NpS</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HIROKAZU</FNM>
<SNM>MIYOSHI</SNM>
<EAD>hmiyoshi@ri.tokushima-u.ac.jp</EAD>
<X-REF REFID="S2010194512002942AF001"></X-REF>
</AUT>
<AFF ID="S2010194512002942AF001">Radioisotope Research Center, The University of Tokushima, 3-18-15 Kuromoto-cho, Tokushima 770-8503, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>KENSHO</FNM>
<SNM>SAKAMOTO</SNM>
<X-REF REFID="S2010194512002942AF002"></X-REF>
</AUT>
<AUT>
<FNM>MASARU</FNM>
<SNM>KURASHINA</SNM>
<X-REF REFID="S2010194512002942AF002"></X-REF>
</AUT>
<AUT>
<FNM>EIJI</FNM>
<SNM>KANEZAKI</SNM>
<EAD>kanezaki@chem.tokushima-u.ac.jp</EAD>
<X-REF REFID="S2010194512002942AF002"></X-REF>
</AUT>
<AFF ID="S2010194512002942AF002">Department of Chemical Science and Technology, Faculty of Engineering, The University of Tokushima, 2-1 Minami Josanjima-cho, Tokushima 770-8506, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>Titanium dioxide <F>(<RM>TiO</RM><INF>2</INF>)</F> nanoparticles (Nps) were prepared by the hydrolysis of titanium tetraisopropoxide <F>(<RM>TTIP</RM>)</F> in 2-propanol with different water contents (0.5 vol% to 7.2 vol%) at 45 &#x00B0;C. The diameter of the Nps was estimated to be 1.5&#x00B1;0.5 nm (<F><RM>L</RM>-<RM>TiO</RM><INF>2</INF></F>) and 3.0&#x00B1;0.6 nm (<F><RM>S</RM>-<RM>TiO</RM><INF>2</INF></F>) from the onset wavelength in the absorption spectra and by transmission electron microscopy (TEM). A modified Pt electrode with a three-layered sandwich structure was prepared; the outermost and innermost layers were composed of <F><RM>S</RM>-<RM>TiO</RM><INF>2</INF></F> and <F><RM>L</RM>-<RM>TiO</RM><INF>2</INF></F>, respectively, and the middle layer contained 1, 1'-dimethyl-4,4'-bipyridyl (<F><RM>MV</RM><SUP>2+</SUP></F>)/Nafion&#x00AE;. Irradiation by a 500 W superhigh-pressure mercury lamp produced electrons in the conduction band of <F><RM>TiO</RM><INF>2</INF></F>. An anodic current was observed after turning off the light. The mechanism by which anodic current is generated after turning off the radiation involves the reduction of <F><RM>MV</RM><SUP>2+</SUP></F> to <F><RM>MV</RM><SUP>+.</SUP></F> by photogenerated electrons on the Nps and the diffusion of <F><RM>MV</RM><SUP>+.</SUP></F> in the middle layer. After turning off the irradiation, <F><RM>MV</RM><SUP>+.</SUP></F> transferred an electron to the Pt electrode via holes in the innermost layer or the conduction band of <F><RM>S</RM>-<RM>TiO</RM><INF>2</INF></F> coincidentally localized on the Pt electrode, resulting in the generation of the anodic current. The generation of <F><RM>MV</RM><SUP>+.</SUP></F> was confirmed by the absorption spectra of <F><RM>MV</RM><SUP>+.</SUP></F>. As a sacrificial reagent, 2-propanol (0.1 M) was used.</P>
</ABST>
<KWDG>
<KWD><F><RM>TiO</RM><INF>2</INF></F> nanoparticle</KWD>
<KWD>electron accumulation</KWD>
<KWD>methylviologen</KWD>
</KWDG>
</FRONT>
</ART>
