<ART ID="00298" PID="0601" JID="272" BPAGE="85" EPAGE="90" PII="S201019451200298X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Electronic and Optical Materials (Room A)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A-SITE DEFICIENCY AND STRUCTURAL AND ELECTRICAL CHARACTERISTICS OF (<F><RM>Sr</RM><INF>1-<RM>x</RM></INF><RM>RE</RM><INF><RM>x</RM></INF>)<INF>1-<RM>y</RM></INF><RM>TiO</RM><INF>3</INF></F> PEROVSKITES (<F><RM>RE</RM>=<RM>La</RM></F>, <F><RM>Nd</RM></F> and <F><RM>Sm</RM></F>)</MTI>
<RTI>A-Site Deficiency and Structural and Electrical Properties of Perovskites</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TOSHIHIRO</FNM>
<SNM>MORIGA</SNM>
<EAD>moriga@chem.tokushima-u.ac.jp</EAD>
<X-REF REFID="S201019451200298XAF001"></X-REF>
</AUT>
<AUT>
<FNM>SHINTARO</FNM>
<SNM>YABUI</SNM>
<X-REF REFID="S201019451200298XAF001"></X-REF>
</AUT>
<AUT>
<FNM>YUTA</FNM>
<SNM>HIGASHI</SNM>
<X-REF REFID="S201019451200298XAF001"></X-REF>
</AUT>
<AUT>
<FNM>KEI-ICHIRO</FNM>
<SNM>MURAI</SNM>
<X-REF REFID="S201019451200298XAF001"></X-REF>
</AUT>
<AFF ID="S201019451200298XAF001">Graduate School of Advanced Technology and Science, University of Tokushima, Tokushima 770-8506, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>ZHEN-WEI</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S201019451200298XAF002"></X-REF>
</AUT>
<AUT>
<FNM>MASASHI</FNM>
<SNM>MORI</SNM>
<EAD>masashi@cripei.denken.or.jp</EAD>
<X-REF REFID="S201019451200298XAF002"></X-REF>
</AUT>
<AFF ID="S201019451200298XAF002">Central Research Institute of Electric Power Industry, Nagasaka, Yokosuka, Kanagawa, 240-0196, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>The A-site deficient <F>(<RM>Sr</RM><INF>1-<RM>x</RM></INF><RM>RE</RM><INF><RM>x</RM></INF>)<INF>1-<RM>y</RM></INF><RM>TiO</RM><INF>3</INF></F> perovskites (<F><RM>RE</RM>=<RM>La</RM></F>, <F><RM>Nd</RM></F> and <F><RM>Sm</RM></F>, <F>0&#x2264;<RM>x</RM>&#x2264;0.5</F>, <F><RM>y</RM>=0</F>, 0.05 and 0.10) were studied using samples prepared by solid-state reaction method. The substitution of <F><RM>Sr</RM></F> by the smaller <F><RM>RE</RM></F> seemed to result in the increased <F><RM>x</RM></F> region of <F><RM>TiO</RM><INF>2</INF></F> appearance as an impurity phase against the larger <F><RM>y</RM></F> compositions. A slope of the tied line of the lattice parameters <F>a</F> as a function of <F><RM>x</RM></F> was steepened with an increase of <F><RM>y</RM></F>. Electrical conductivity measurements of <F>(<RM>Sr</RM><INF>0.9</INF><RM>RE</RM><INF>0.1</INF>)<INF>1-<RM>y</RM></INF><RM>TiO</RM><INF>3</INF></F> revealed that the samples without cationic deficiency in the A-site were semiconducting whereas the A-site deficient samples showed basically metallic behavior. The absolute value of observed conductivities for all the measured samples were also reduced in the order of the size of <F><RM>RE</RM></F>.</P>
</ABST>
<KWDG>
<KWD>Perovskite</KWD>
<KWD>strontium titanate</KWD>
<KWD>A-site deficiency</KWD>
<KWD>substitution by rare earth</KWD>
</KWDG>
</FRONT>
</ART>
