<ART ID="00310" PID="0601" JID="272" BPAGE="156" EPAGE="161" PII="S2010194512003108" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Surface and Interface Materials (Room B)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELUTION BEHAVIOR OF PHOSPHATE CONTAINED IN <F><RM>Mg</RM>/<RM>Fe</RM></F> AND <F><RM>Zn</RM>/<RM>Fe</RM></F> LAYERED DOUBLE HYDROXIDES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Masashi</FNM>
<SNM>Kurashina</SNM>
<EAD>kurasina@chem.tokushima-u.ac.jp</EAD>
<X-REF REFID="S2010194512003108AF001"></X-REF>
</AUT>
<AUT>
<FNM>Tomohiro</FNM>
<SNM>Amatsu</SNM>
<X-REF REFID="S2010194512003108AF001"></X-REF>
</AUT>
<AUT>
<FNM>Takaaki</FNM>
<SNM>Ochi</SNM>
<X-REF REFID="S2010194512003108AF001"></X-REF>
</AUT>
<AUT>
<FNM>Nozomi</FNM>
<SNM>Ohigashi</SNM>
<X-REF REFID="S2010194512003108AF001"></X-REF>
</AUT>
<AUT>
<FNM>Eiji</FNM>
<SNM>Kanezaki</SNM>
<X-REF REFID="S2010194512003108AF001"></X-REF>
</AUT>
<AFF ID="S2010194512003108AF001">Department of Chemical Science and Technology, Faculty of Engineering, University of Tokushima, 2-1 Minamijosanjima-cho, Tokushima, 770-8506, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>Layered double hydroxide (LDH) is a layered hydroxide and exchangeable anion is intercalated in its interlayer. Application of the LDH as a controlled-release material of interlayer anions has become of interest, thus it is important to clarify the elution behavior of interlayer anions. We synthesized hydrogenphosphate-intercalated <F><RM>Mg</RM>/<RM>Fe</RM></F> and <F><RM>Zn</RM>/<RM>Fe</RM></F> LDH and elution of phosphate from these LDH were tested in deionized water, sodium chloride solution, sodium sulfate solution, and sodium carbonate solution. For <F><RM>Mg</RM>/<RM>Fe</RM></F> LDH, the amount of eluted phosphate increased with time and reached to maximum that increased as higher concentrate solution was used. The elution of phosphate from <F><RM>Mg</RM>/<RM>Fe</RM></F> LDH could be described by the pseudo second-order equation. This elution behavior was explained as ion-exchange reaction of phosphate with sulfate or carbonate in tested solution by means of kinetic simulation using Runge-Kutta method. In the eluted solution, metal ions contained in the LDH were detected and its amount depended on pH of the tested solution, that is, amounts of eluted <F><RM>Mg</RM></F> and <F><RM>Zn</RM></F> ions were small at higher pH (ca. 10) for <F><RM>Mg</RM>/<RM>Fe</RM></F> and <F><RM>Zn</RM>/<RM>Fe</RM></F> LDH respectively, but large amount of <F><RM>Zn</RM></F> ion was detected when 2.03 mol&#x00B7;l<SUP>-1</SUP> carbonate solution (pH = 13) was used. Thus elution of phosphate was caused by two main reactions: ion exchange and decomposition of the LDH.</P>
</ABST>
<KWDG>
<KWD>Layered Double Hydroxide</KWD>
<KWD>Phosphate</KWD>
<KWD>Ion Exchange</KWD>
<KWD>Elution</KWD>
</KWDG>
</FRONT>
</ART>
