<ART ID="00330" PID="0601" JID="272" BPAGE="275" EPAGE="281" PII="S2010194512003303" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Fatigue and Fracture (Room D)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FATIGUE CRACK GROWTH OF AGE-HARDENED <F><RM>Al</RM></F> ALLOY UNDER ULTRASONIC LOADING</MTI>
<RTI>Fatigue Crack Growth of Age - Hardened <F>Al</F> Alloy</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Q.</FNM>
<SNM>CHEN</SNM>
<EAD>qchen@me.kochi-ct.ac.jp</EAD>
<X-REF REFID="S2010194512003303AF001"></X-REF>
</AUT>
<AFF ID="S2010194512003303AF001">Department of Mechanical Engineering, Kochi National College of Technology, Nankoku, Kochi 783-8508, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>N.</FNM>
<SNM>KAWAGOISHI</SNM>
<EAD>hiro@mech.kagoshima-u.ac.jp</EAD>
<X-REF REFID="S2010194512003303AF002"></X-REF>
</AUT>
<AFF ID="S2010194512003303AF002">Department of Mechanical Engineering, Faculty of Engineering, Kagoshima University, Kagoshima, Kagoshima 890-0065, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>K.</FNM>
<SNM>KARIYA</SNM>
<EAD>k-kariya@daiichi-koudai.ac.jp</EAD>
<X-REF REFID="S2010194512003303AF003"></X-REF>
</AUT>
<AFF ID="S2010194512003303AF003">Department of Mechanical Engineering, Dai-ichi University, Kirishima, 899-4395, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>Y.</FNM>
<SNM>NU</SNM>
<EAD>yan_nu@ctgu.edu.cn</EAD>
<X-REF REFID="S2010194512003303AF004"></X-REF>
</AUT>
<AFF ID="S2010194512003303AF004">Hubei Key Laboratory of Hydroelectric Machinery Design &#x0026; Maintenance, China Three Gorges University, Yichang, Hubei, <CNY>China</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>GOTO</SNM>
<EAD>masagoto@cc.oita-u.ac.jp</EAD>
<X-REF REFID="S2010194512003303AF005"></X-REF>
</AUT>
<AFF ID="S2010194512003303AF005">Department of Mechanical Engineering, Oita University, Oita, 870-1192, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>An age-hardened and extruded <F><RM>Al</RM></F> alloy 7075-T6 was fatigued under both ultrasonic loading (20kHz) and rotating bending (50Hz) in the environments of controlled humidity, distilled water and oxygen gas respectively, to investigate the availability of ultrasonic fatigue test as a time-saving tool for the reliability evaluation of materials subjected to conventional frequency loading. Although fatigue strength decreased slightly at relative humidity below 60-70%, it degraded significantly when the humidity was increased beyond that level, irrespective of the loading frequency. However, the mechanisms of strength degradation involved in high humidity are quite different. Under rotating bending, fatigue strength decreased because crack growth was accelerated due to brittle fracture, whileas the decrease in fatigue strength under ultrasonic loading was caused by crack propagation transition from tensile mode to shear mode cracking.</P>
</ABST>
<KWDG>
<KWD>Crack growth mode</KWD>
<KWD>extruded 7075-T6</KWD>
<KWD>environmental effects</KWD>
</KWDG>
</FRONT>
</ART>
