<ART ID="00334" PID="0601" JID="272" BPAGE="300" EPAGE="305" PII="S2010194512003340" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Fatigue and Fracture (Room D)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF MICROSTRUCTURE ON FATIGUE PROPERTIES OF <F><RM>Al</RM></F> ALLOYS</MTI>
<RTI>Fatigue Properties of <F>Al</F> Alloys</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>AKIHIRO</FNM>
<SNM>HIGASHI</SNM>
<EAD>k5227264@kadai.jp</EAD>
<X-REF REFID="S2010194512003340AF001"></X-REF>
</AUT>
<AFF ID="S2010194512003340AF001">Department of Mechanical Engineering, Kagoshima University, Kagoshima, 890-0065, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>KOHJI</FNM>
<SNM>KARIYA</SNM>
<EAD>k-kariya@daiichi-koudai.ac.jp</EAD>
<X-REF REFID="S2010194512003340AF002"></X-REF>
</AUT>
<AFF ID="S2010194512003340AF002">Department of Mechanical System Engineering, Dai-ichi University, Kirishima, 899-4395, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>NORIO</FNM>
<SNM>KAWAGOISHI</SNM>
<EAD>hiro@mech.kagoshima-u.ac.jp</EAD>
<X-REF REFID="S2010194512003340AF003"></X-REF>
</AUT>
<AFF ID="S2010194512003340AF003">Department of Mechanical Engineering, Kagoshima University, Kagoshima, 890-0065, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>QIANG</FNM>
<SNM>CHEN</SNM>
<EAD>qchen@me.kochi-ct.ac.jp</EAD>
<X-REF REFID="S2010194512003340AF004"></X-REF>
</AUT>
<AFF ID="S2010194512003340AF004">Department of Mechanical Engineering, Kochi National College of Technology, Nankoku, 783-8508, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>MASAHIRO</FNM>
<SNM>GOTO</SNM>
<EAD>masagoto@cc.oita-u.ac.jp</EAD>
<X-REF REFID="S2010194512003340AF005"></X-REF>
</AUT>
<AFF ID="S2010194512003340AF005">Department of Mechanical Engineering, Oita University, Oita, 870-1197, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>Effects of a texture and atmospheric moisture on fatigue properties of an extruded bar and a drawn one of age-hardened <F><RM>Al</RM></F> alloy were investigated under rotating bending in relative humidity of 25% and 85%. The extruded alloy had a marked texture of (111) plane, but the drawn one did not have a specified orientation. Fatigue strength was largely decreased by high humidity in both alloys. The decrease in fatigue strength was larger in the extruded alloy than in the drawn one. Macroscopic growth mode of a crack of the extruded alloy was a shear mode inclined 35&#x00B0; to the specimen axis in high humidity, though those were a tensile mode in low humidity and in both humidity in the drawn alloy. The fracture surface yielded by the shear mode crack was occupied by many slip planes and voids and was (100) plane, though the fracture surface formed by the growth of a tensile mode crack was mainly covered with striations. The shear mode crack was related to the marked texture of the extruded <F><RM>Al</RM></F> alloy and promoted by high humidity.</P>
</ABST>
<KWDG>
<KWD>Age-hardened <F><RM>Al</RM></F> alloy</KWD>
<KWD>Extruded</KWD>
<KWD>Drawn</KWD>
<KWD>Humidity</KWD>
<KWD>Fracture mechanism</KWD>
</KWDG>
</FRONT>
</ART>
