<ART ID="00337" PID="0601" JID="272" BPAGE="318" EPAGE="323" PII="S2010194512003376" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Fatigue and Fracture (Room D)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DESIGNING OF A TESTING MACHINE FOR SHEAR-MODE FATIGUE CRACK GROWTH</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>KUSABA</SNM>
<EAD>td100004@cis.fukuoka-u.ac.jp</EAD>
<X-REF REFID="S2010194512003376AF001"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>OKAZAKI</SNM>
<X-REF REFID="S2010194512003376AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>ENDO</SNM>
<X-REF REFID="S2010194512003376AF001"></X-REF>
<X-REF REFID="S2010194512003376AF002"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>YANASE</SNM>
<X-REF REFID="S2010194512003376AF001"></X-REF>
<X-REF REFID="S2010194512003376AF002"></X-REF>
</AUT>
<AFF ID="S2010194512003376AF001">Department of Mechanical Engineering, Fukuoka University, <CNY>Japan</CNY></AFF>
<AFF ID="S2010194512003376AF002">Institute of Materials Science and Technology, Fukuoka University, 8-19-1 Nanakuma, Jonan-ku, Fukuoka City, Fukuoka 814-0180, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>As recognized, flaking-type failure is one of the serious problems for railroad tracks and bearings. In essence, flaking-type failure is closely related to the growth of the shear-mode (Mode-II and Mode-III) fatigue crack. In our research group, it is demonstrated that a shear-mode fatigue crack can be reproduced for cylindrical specimens by applying the cyclic torsion in the presence of the static axial compressive stress. However, a biaxial servo-hydraulic fatigue testing machine is quite expensive to purchase and costly to maintain. The low testing speed (about 10Hz) of the testing machine further aggravates the situation. As a result, study on shear-mode fatigue crack growth is still in the nascent stage. To overcome the difficulties mentioned above, in this research activity, we developed a high-performance and cost-effective testing machine to reproduce the shear-mode fatigue crack growth by improving the available resonance-type torsion fatigue testing machine. The primary advantage of using the resonance-type torsion fatigue testing machine is cost-efficiency. In addition, the testing speed effectively can be improved, in comparison with that of a biaxial servo-hydraulic fatigue testing machine. By utilizing the newly-designed testing machine, we have demonstrated that we can successfully reproduce the shear-mode fatigue crack.</P>
</ABST>
<KWDG>
<KWD>Shear mode fatigue crack</KWD>
<KWD>testing device</KWD>
<KWD>cost efficiency</KWD>
<KWD>high performance</KWD>
</KWDG>
</FRONT>
</ART>
