<ART ID="00339" PID="0601" JID="272" BPAGE="330" EPAGE="335" PII="S201019451200339X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Fatigue and Fracture (Room D)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FATIGUE PROPERTIES OF SUS304 STAINLESS STEEL AFTER ULTRASONIC NANOCRYSTAL SURFACE MODIFICATION (UNSM)</MTI>
<RTI>Fatigue Properties after UNSM</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K.Y.</FNM>
<SNM>Zhang</SNM>
<EAD>zhangyueggzy@163.com</EAD>
<X-REF REFID="S201019451200339XAF001"></X-REF>
</AUT>
<AFF ID="S201019451200339XAF001">Dept. of Mechanical Engineering, The University of Tokushima, 2-1 Minami-josanjima-cho, Tokushima, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>Y.S.</FNM>
<SNM>Pyoun</SNM>
<X-REF REFID="S201019451200339XAF002"></X-REF>
</AUT>
<AFF ID="S201019451200339XAF002">Institute for Manufacturing Systems Technology, Sun Moon University, Asan, Choongnam, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>X.J.</FNM>
<SNM>Cao</SNM>
<X-REF REFID="S201019451200339XAF003"></X-REF>
</AUT>
<AFF ID="S201019451200339XAF003">Dept. of Mechanical Engineering, The University of Tokushima, 2-1 Minami-josanjima-cho, Tokushima, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>B.</FNM>
<SNM>Wu</SNM>
<X-REF REFID="S201019451200339XAF004"></X-REF>
<X-REF REFID="S201019451200339XAF005"></X-REF>
</AUT>
<AFF ID="S201019451200339XAF004">State key laboratory for mechanical behavior of materials, Xian Jiaotong University, Xian 710049, <CNY>China</CNY></AFF>
<AFF ID="S201019451200339XAF005">Dept. of Mechanical Engineering, The University of Tokushima, 2-1 Minami-josanjima-cho, Tokushima, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>R.</FNM>
<SNM>Murakami</SNM>
<EAD>murakami@me.tokushima-u.ac.jp</EAD>
<X-REF REFID="S201019451200339XAF006"></X-REF>
</AUT>
<AFF ID="S201019451200339XAF006">Dept. of Mechanical Engineering, The University of Tokushima, 2-1 Minami-josanjima-cho, Tokushima, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>The changing of materials surface properties method always was taken into improving the fatigue strength. In this paper, an ultrasonic nanocrystal surface modification(UNSM) technique was used on the SUS 304 stainless steel to form a nanostructured surface layer with different static load(70N, 90N, 110N, 130N) and the vibration strike number was about 20,000times/mm<SUP>2</SUP>. The untreated and different condition specimens fatigue strength was all tested by a dual-spindle rotating bending fatigue test machine. SPring-8(a large synchrotron radiation facility) was used to test the surface nanocrystallization components. The X-ray diffraction (XRD), the scanning electron microscopy (SEM), optical microscope and a micro-Vickers hardness tester (MVK-E3, Akashi) were separately used to get the surface residual stresses, fracture surface after fatigue testing, metallographic structure and the microhardness of the nanostructured surface layer. The result showed that martensite transformation took place on the surface of specimens, the surface residual stresses had only a small increase and some cracks occurred between the martensite layer and the austenite layer, but the fatigue strength of 90N improved 81%.</P>
</ABST>
<KWDG>
<KWD>Nanocrystal</KWD>
<KWD>Surface modification</KWD>
<KWD>UNSM</KWD>
<KWD>Fatigue</KWD>
<KWD>Crack</KWD>
<KWD>Martensite</KWD>
</KWDG>
</FRONT>
</ART>
