<ART ID="00347" PID="0601" JID="272" BPAGE="379" EPAGE="384" PII="S2010194512003479" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Fatigue and Fracture (Room D)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMO-ELASTIC-PLASTIC-CREEP FINITE ELEMENT ANALYSES OF ANNULAR NUCLEAR FUELS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Y. D.</FNM>
<SNM>KWON</SNM>
<EAD>ydkwon@knu.ac.kr</EAD>
<X-REF REFID="S2010194512003479AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. B.</FNM>
<SNM>KWON</SNM>
<EAD>sbkwon@knu.ac.kr</EAD>
<X-REF REFID="S2010194512003479AF001"></X-REF>
</AUT>
<AFF ID="S2010194512003479AF001">School of Mechanical Engineering &#x0026; IEDT, Kyungpook National University, #1370, Sankyuk-Dong, Daegu, 702-701, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>K. T.</FNM>
<SNM>RHO</SNM>
<EAD>Roh.kt@zf-group.co.kr</EAD>
<X-REF REFID="S2010194512003479AF002"></X-REF>
</AUT>
<AUT>
<FNM>M.S.</FNM>
<SNM>KIM</SNM>
<EAD>dokci@nate.com</EAD>
<X-REF REFID="S2010194512003479AF002"></X-REF>
</AUT>
<AUT>
<FNM>H. J.</FNM>
<SNM>SONG</SNM>
<EAD>Shj0608@live.co.kr</EAD>
<X-REF REFID="S2010194512003479AF002"></X-REF>
</AUT>
<AFF ID="S2010194512003479AF002">Graduate School, Kyungpook National University, #1370, Sankyuk-Dong, Daegu, 702-701, <CNY>Republic of Korea</CNY></AFF>
</A-GRP>
<ABST>
<P>In this study, we tried to examine the pros and cons of the annular type of fuel concerning mainly with the temperatures and stresses of pellet and cladding. The inner and outer gaps between pellet and cladding may play an important role on the temperature distribution and stress distribution of fuel system. Thus, we tested several inner and outer gap cases, and we evaluated the effect of gaps on fuel systems. We conducted thermo-elastic-plastic-creep analyses using an in-house thermo-elastic-plastic-creep finite element program that adopted the 'effective-stress-function' algorithm. Most analyses were conducted until the gaps disappeared; however, certain analyses lasted for 1582 days, after which the fuels were replaced. Further study on the optimal gaps sizes for annular nuclear fuel systems is still required.</P>
</ABST>
<KWDG>
<KWD>Annular nuclear fuels</KWD>
<KWD>Thermo-elastic-plastic-creep FEA</KWD>
<KWD>Gaps</KWD>
<KWD>Coupled algorithm</KWD>
</KWDG>
</FRONT>
</ART>
