<ART ID="00358" PID="0601" JID="272" BPAGE="443" EPAGE="448" PII="S2010194512003583" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Materials Processing, Properties and Applications (Room E)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A STUDY OF RICOCHET PHENOMENON FOR INCLINED IMPACT OF PROJECTILE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JONG-HYUN</FNM>
<SNM>JO</SNM>
<EAD>talljojo@naver.com</EAD>
<X-REF REFID="S2010194512003583AF001"></X-REF>
</AUT>
<AFF ID="S2010194512003583AF001">Dept. of Mechanical Design Engineering, Chungnam National University, 220 Gung-dong, Yuseong-gu, Daejeon, 305-764, <CNY>South Korea</CNY></AFF>
<AUT>
<FNM>YOUNG-SHIN</FNM>
<SNM>LEE</SNM>
<EAD>leeys@cnu.ac.kr</EAD>
<X-REF REFID="S2010194512003583FN001"></X-REF>
<X-REF REFID="S2010194512003583AF002"></X-REF>
</AUT>
<FTN ID="S2010194512003583FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S2010194512003583AF002">Dept. of Mechanical Design Engineering, Chungnam National University, 220 Gung-dong, Yuseong-gu, Daejeon, 305-764, <CNY>South Korea</CNY></AFF>
</A-GRP>
<ABST>
<P>In this study, the numerical simulation using AUTODYN-3D program was investigated for trajectory prediction for inclined impacts of projectiles. The penetration and perforation of polycarbonate<F>(<RM>PC</RM>)</F> plate by 7.62 mm projectile was investigated numerically. The characteristic structure of the projectile's trajectory in the <F><RM>PC</RM></F> plates was studied. Two combined failure criteria were used in the target plate, and the target plate was modeled with the properties of polycarbonate for simulating the ricochet phenomenon. The numerical analyses were used to study the effect of the angle of inclination on the trajectory and kinetic energy of the projectile. The dynamic deformation behaviors tests of <F><RM>PC</RM></F> were compared with numerical simulation results which can be used for predictive purpose. Ricochet phenomenon for angles of inclination of 0&#x00B0; &#x2264; &#x03B8; &#x2264; 20&#x00B0; in the analysis. The projectile perforated the plate for &#x03B8; > 30&#x00B0;, thus defined a failure envelope for numerical configuration. The numerical analyses was used to study the effect under the projectile impact velocity on the depth of penetration(DOP).</P>
</ABST>
<KWDG>
<KWD>Projectile</KWD>
<KWD>trajectory prediction</KWD>
<KWD>ricochet phenomenon</KWD>
</KWDG>
</FRONT>
</ART>
