<ART ID="00371" PID="0601" JID="272" BPAGE="521" EPAGE="526" PII="S2010194512003716" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Surface Modification and Thin Film Materials (Room F)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BORON DOPED <F><RM>nc</RM>-<RM>Si</RM>:<RM>H</RM></F> WINDOW LAYER PREPARED BY HW-CVD FOR SOLAR CELL APPLICATIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. R</FNM>
<SNM>PRAMOD</SNM>
<EAD>pramodmr@physics.unipune.ac.in</EAD>
<X-REF REFID="S2010194512003716AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. M.</FNM>
<SNM>KAMBLE</SNM>
<X-REF REFID="S2010194512003716AF001"></X-REF>
</AUT>
<AUT>
<FNM>V. S.</FNM>
<SNM>WAMAN</SNM>
<X-REF REFID="S2010194512003716AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. P.</FNM>
<SNM>GORE</SNM>
<X-REF REFID="S2010194512003716AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. M.</FNM>
<SNM>FUNDE</SNM>
<X-REF REFID="S2010194512003716AF001"></X-REF>
</AUT>
<AFF ID="S2010194512003716AF001">School of Energy Studies, University of Pune, Pune 411 007, <CNY>India</CNY></AFF>
<AUT>
<FNM>V. G.</FNM>
<SNM>SATHE</SNM>
<X-REF REFID="S2010194512003716AF002"></X-REF>
<X-REF REFID="S2010194512003716AF003"></X-REF>
<X-REF REFID="S2010194512003716AF004"></X-REF>
<X-REF REFID="S2010194512003716AF005"></X-REF>
</AUT>
<AUT>
<FNM>K. R.</FNM>
<SNM>PATIL</SNM>
<X-REF REFID="S2010194512003716AF002"></X-REF>
<X-REF REFID="S2010194512003716AF003"></X-REF>
<X-REF REFID="S2010194512003716AF004"></X-REF>
<X-REF REFID="S2010194512003716AF005"></X-REF>
</AUT>
<AUT>
<FNM>S. W.</FNM>
<SNM>GOSAVI</SNM>
<X-REF REFID="S2010194512003716AF002"></X-REF>
<X-REF REFID="S2010194512003716AF003"></X-REF>
<X-REF REFID="S2010194512003716AF004"></X-REF>
<X-REF REFID="S2010194512003716AF005"></X-REF>
</AUT>
<AUT>
<FNM>S. R.</FNM>
<SNM>JADKAR</SNM>
<EAD>sandesh@physics.unipune.ac.in</EAD>
<X-REF REFID="S2010194512003716FN001"></X-REF>
<X-REF REFID="S2010194512003716AF002"></X-REF>
<X-REF REFID="S2010194512003716AF003"></X-REF>
<X-REF REFID="S2010194512003716AF004"></X-REF>
<X-REF REFID="S2010194512003716AF005"></X-REF>
</AUT>
<FTN ID="S2010194512003716FN001">
<P>Corresponding Author.</P></FTN>
<AFF ID="S2010194512003716AF002">School of Energy Studies, University of Pune, Pune 411 007, <CNY>India</CNY></AFF>
<AFF ID="S2010194512003716AF003">Department of Physics, University of Pune, Pune 411 007, <CNY>India</CNY></AFF>
<AFF ID="S2010194512003716AF004">IUC UGC-DAE CSR, Khandawa Road, Indore 452 017, <CNY>India</CNY></AFF>
<AFF ID="S2010194512003716AF005">Center for Materials Characterization, NCL, Pune 411 008, <CNY>India</CNY></AFF>
</A-GRP>
<ABST>
<P>In this work, we report on synthesis of boron doped hydrogenated nanocrystalline silicon <F>(<RM>p</RM>-<RM>nc</RM>-<RM>Si</RM>:<RM>H</RM>)</F> films by HW-CVD method. Films were prepared at low substrate temperature (165 &#x00B0;C) and low process pressure (20 mTorr) by varying diborane gas phase ratio [defined as <F><RM>R</RM><INF><RM>B</RM>2<RM>H</RM>6</INF> = (<RM>F</RM><INF><RM>B</RM>2<RM>H</RM>6</INF>/<RM>F</RM><INF><RM>SiH</RM>4</INF>)&#x00D7;100%</F>]. The material properties of these films are studied using micro-Raman spectroscopy, low angle X-ray diffraction, X-ray photoelectron spectroscopy (XPS), UV-visible spectroscopy, dark conductivity measurements etc. The correlation between <F><RM>R</RM><INF><RM>B</RM>2<RM>H</RM>6</INF></F> and resulting material properties such as crystalline volume fraction, crystallite size, band gap and hydrogen content has been established. We have obtained high band gap (~ 2.48 eV) <F><RM>p</RM>-<RM>nc</RM>-<RM>Si</RM>:<RM>H</RM></F> films having dark conductivity (~ 0.6 S/cm) with low hydrogen content (~ 1.8 at. %) at high deposition rate (~19.2 &#x00C5;/s). The employment of these films in <F><RM>a</RM>-<RM>Si</RM>:<RM>H</RM></F> based <F><RM>p</RM>-<RM>i</RM>-<RM>n</RM></F> solar cell as a <F><RM>p</RM></F>-type window layer could have low absorption losses thereby enhancing the current density which in turn would enhance the conversion efficiency of solar cell.</P>
</ABST>
<KWDG>
<KWD>Boron doped <F><RM>nc</RM>-<RM>Si</RM>:<RM>H</RM></F> films</KWD>
<KWD>HW-CVD method</KWD>
<KWD>Structural and electrical properties</KWD>
</KWDG>
</FRONT>
</ART>
