<ART ID="00386" PID="0601" JID="272" BPAGE="616" EPAGE="621" PII="S2010194512003868" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nanostructures and Functional Materials (Room G)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DEVELOPMENT OF RAPID PIPE MOULDING PROCESS FOR CARBON FIBER REINFORCED THERMOPLASTICS BY DIRECT RESISTANCE HEATING</MTI>
<RTI>Moulding Process for CFRTP by Direct Resistance Heating</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KAZUTO</FNM>
<SNM>TANAKA</SNM>
<EAD>ktanaka@mail.doshisha.ac.jp</EAD>
<X-REF REFID="S2010194512003868AF001"></X-REF>
</AUT>
<AUT>
<FNM>RYUKI</FNM>
<SNM>HARADA</SNM>
<X-REF REFID="S2010194512003868AF001"></X-REF>
</AUT>
<AUT>
<FNM>TOSHIKI</FNM>
<SNM>UEMURA</SNM>
<X-REF REFID="S2010194512003868AF001"></X-REF>
</AUT>
<AUT>
<FNM>TSUTAO</FNM>
<SNM>KATAYAMA</SNM>
<X-REF REFID="S2010194512003868AF001"></X-REF>
</AUT>
<AFF ID="S2010194512003868AF001">Department of Biomedical Engineering, Doshisha University, 1-3 Tatara-miyakodani Kyotanabe, 610-0394, Kyoto, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>HIDEYUKI</FNM>
<SNM>KUWAHARA</SNM>
<X-REF REFID="S2010194512003868AF002"></X-REF>
</AUT>
<AFF ID="S2010194512003868AF002">Material Processing Technologies, 63-1-214 Echigoyashikicho, Fukakusa, Fushimi-ku, 612-8431, Kyoto, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>To deal with environmental issues, the gasoline mileage of passenger cars can be improved by reduction of the car weight. The use of car components made of Carbon Fiber Reinforced Plastics (CFRP) is increasing because of its superior mechanical properties and relatively low density. Many vehicle structural parts are pipe-shaped, such as suspension arms, torsion beams, door guard bars and impact beams. A reduction of the car weight is expected by using CFRP for these parts. Especially, when considering the recyclability and ease of production, Carbon Fiber Reinforced Thermoplastics are a prime candidate. On the other hand, the moulding process of CFRTP pipes for mass production has not been well established yet. For this pipe moulding process an induction heating method has been investigated already, however, this method requires a complicated coil system. To reduce the production cost, another system without such complicated equipment is to be developed. In this study, the pipe moulding process of CFRTP using direct resistance heating was developed. This heating method heats up the mould by Joule heating using skin effect of high-frequency current. The direct resistance heating method is desirable from a cost perspective, because this method can heat the mould directly without using any coils. Formerly developed Non-woven Stitched Multi-axial Cloth (NSMC) was used as semi-product material. NSMC is very suitable for the lamination process due to the fact that non-crimp stitched carbon fiber of [0&#x00B0;/+45&#x00B0;/90&#x00B0;/-45&#x00B0;] and polyamide 6 non-woven fabric are stitched to one sheet, resulting in a short production cycle time. The use of the pipe moulding process with the direct resistance heating method in combination with the NSMC, has resulted in the successful moulding of a CFRTP pipe of 300 mm in length, 40 mm in diameter and 2 mm in thickness.</P>
</ABST>
<KWDG>
<KWD>Carbon fiber</KWD>
<KWD>thermoplastics resin</KWD>
<KWD>direct resistance heating</KWD>
</KWDG>
</FRONT>
</ART>
