<ART ID="00398" PID="0601" JID="272" BPAGE="688" EPAGE="693" PII="S2010194512003984" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Light Alloys, Eco-Materials, and Biomaterials (Room I)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A New Multifunctional <F>&#x03B2; <RM>Ti</RM></F> Alloy Produced via Powder Metallurgy for Biomedical Applications</MTI>
<RTI>A New Multifunctional <F>&#x03B2; Ti</F> Alloy Produced via Powder Metallurgy</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>F.C.W</FNM>
<SNM>Goh</SNM>
<EAD>francis.goh@auckland.ac.nz</EAD>
<X-REF REFID="S2010194512003984AF001"></X-REF>
<X-REF REFID="S2010194512003984AF002"></X-REF>
</AUT>
<AUT>
<FNM>M.A.</FNM>
<SNM>Hodgson</SNM>
<EAD>ma.hodgson@auckland.ac.nz</EAD>
<X-REF REFID="S2010194512003984AF001"></X-REF>
</AUT>
<AUT>
<FNM>P.</FNM>
<SNM>Cao</SNM>
<EAD>p.cao@auckland.ac.nz</EAD>
<X-REF REFID="S2010194512003984AF001"></X-REF>
</AUT>
<AFF ID="S2010194512003984AF001">Department of Chemical and Materials Engineering, The University of Auckland, Private Bag 92019, Auckland 1142, <CNY>New Zealand</CNY></AFF>
<AFF ID="S2010194512003984AF002">Light Metals Research Centre, The University of Auckland Private Bag 92019 Auckland 1142, <CNY>New Zealand</CNY></AFF>
</A-GRP>
<ABST>
<P>Recent studies have revealed remarkable properties in <F>&#x03B2;-<RM>Ti</RM></F> alloys, including low elastic modulus, high strength and superelasticity. The unique properties and potentials in engineering and biomedical applications have invoked many physicists, material scientists and metallurgists to study its phenomenon. The requirements of these alloys in biomedical applications restrict the usage of toxic or allergic elements in the alloy design. Only a few alloying elements are suitable for developing non-toxic &#x03B2; titanium alloys such as <F><RM>Nb</RM></F>, <F><RM>Ta</RM></F> and <F><RM>Zr</RM></F>. In this study a press-and-sinter process was used to consolidate the elemental powder mixture of <F><RM>Ti</RM>-<RM>Nb</RM>-<RM>Ta</RM>-<RM>Zr</RM></F>. Solid state sintering studies were established to investigate the effect of various green densities, sintering temperatures (i.e. 1650 &#x00B0;C &#x2013; 1700 &#x00B0;C) and sintering atmosphere (i.e. Argon and Vacuum). PM near net shape process of showed a pathway to obtained a near dense part at sintered density of ~97 % with compaction pressure of 707 MPa at 1700&#x00B0;C. Majority of the sintered <F><RM>Ti</RM>-23<RM>Nb</RM>-0.7<RM>Ta</RM>-2<RM>Zr</RM></F> (at.%) alloy's structure is &#x03B2;- austenite (bcc).</P>
</ABST>
<KWDG>
<KWD>A. Powder Metallurgy</KWD>
<KWD>B. <F><RM>Ti</RM>-<RM>Nb</RM>-<RM>Ta</RM>-<RM>Zr</RM></F></KWD>
<KWD>C.Sintering</KWD>
<KWD>D. &#x03B2;- austenite (bcc)</KWD>
</KWDG>
</FRONT>
</ART>
