<ART ID="00400" PID="0601" JID="272" BPAGE="700" EPAGE="704" PII="S201019451200400X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Light Alloys, Eco-Materials, and Biomaterials (Room I)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTROCHEMICAL BEHAVIOURS OF <F><RM>Mg</RM>-4<RM>Zn</RM>-3<RM>Sn</RM></F> CAST ALLOY MODIFIED BY <F><RM>Ti</RM></F> ION IMPLANTATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Tianping</FNM>
<SNM>Zhu</SNM>
<X-REF REFID="S201019451200400XAF001"></X-REF>
</AUT>
<AUT>
<FNM>Fang</FNM>
<SNM>Fang</SNM>
<X-REF REFID="S201019451200400XAF002"></X-REF>
</AUT>
<AUT>
<FNM>John</FNM>
<SNM>Kennedy</SNM>
<X-REF REFID="S201019451200400XAF002"></X-REF>
</AUT>
<AUT>
<FNM>Wei</FNM>
<SNM>Gao</SNM>
<X-REF REFID="S201019451200400XAF001"></X-REF>
</AUT>
<AFF ID="S201019451200400XAF001">Department of Chemical &#x0026; Materials Engineering, University of Auckland, <CNY>New Zealand</CNY></AFF>
<AFF ID="S201019451200400XAF002">National Isotope Centre, IGNS, Wellington, <CNY>New Zealand</CNY></AFF>
</A-GRP>
<ABST>
<P><F><RM>Mg</RM></F> possesses good combinations of mechanical strength and ductility, which has become a good candidate for biodegradable material. However, its low corrosion resistance is an intriguing property for bio-application. Results show that some metals such as <F><RM>Sn</RM></F>, <F><RM>Zn</RM></F> and <F><RM>Ti</RM></F> are bio-compatible and can be tolerated in the human body. In this study, <F><RM>Ti</RM><SUP>+</SUP></F> ions were implanted into the subsurface of <F><RM>Mg</RM>-<RM>Sn</RM>-<RM>Zn</RM></F> alloys by ion implantation technology. The concentrations of <F><RM>Ti</RM><SUP>+</SUP></F> ions were selected as 2 % and 5 %, respectively. The morphologies of as-implanted surface were characterized by scanning electron microscopy (SEM) equipped with energy dispersive X-ray spectroscopy (EDX). Dynamic polarization analysis together with immersion tests in simulated body fluid were performed to study the anticorrosion properties of implanted alloys. The results show that <F><RM>Ti</RM></F> atoms can be successfully implanted into <F><RM>Mg</RM></F> alloy to pre-selected concentration and depth casing the increase of the corrosion potential. Specific results are discussed highlighting the opportunity of changing corrosion properties of <F><RM>Mg</RM></F> alloy by ion implantation.</P>
</ABST>
<KWDG>
<KWD>Biodegradable <F><RM>Mg</RM></F> alloy</KWD>
<KWD>electrochemical behavior</KWD>
<KWD>corrosion</KWD>
<KWD>ion implantation</KWD>
</KWDG>
</FRONT>
</ART>
