<ART ID="00413" PID="0601" JID="272" BPAGE="774" EPAGE="779" PII="S2010194512004138" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Light Alloys, Eco-Materials, and Biomaterials (Room I)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DEGRADATION BEHAVIOR OF A BIODEGRADABLE <F><RM>Fe</RM>-<RM>Mn</RM></F> ALLOY PRODUCED BY POWDER SINTERING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>QIAN</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S2010194512004138AF001"></X-REF>
</AUT>
<AFF ID="S2010194512004138AF001">Department of Chemical and Materials Engineering, University of Auckland, <CNY>New Zealand</CNY></AFF>
<AUT>
<FNM>X. G.</FNM>
<SNM>Wang</SNM>
<EAD>xawxg@163.com</EAD>
<X-REF REFID="S2010194512004138AF002"></X-REF>
</AUT>
<AFF ID="S2010194512004138AF002">School of Materials Science and Engineering, Chang'an University, Xi'an, <CNY>China</CNY></AFF>
<AUT>
<FNM>PENG</FNM>
<SNM>CAO</SNM>
<EAD>p.cao@auckland.ac.nz</EAD>
<X-REF REFID="S2010194512004138AF003"></X-REF>
</AUT>
<AUT>
<FNM>WEI</FNM>
<SNM>GAO</SNM>
<X-REF REFID="S2010194512004138AF003"></X-REF>
</AUT>
<AFF ID="S2010194512004138AF003">Department of Chemical and Materials Engineering, University of Auckland, <CNY>New Zealand</CNY></AFF>
</A-GRP>
<ABST>
<P>Biodegradable stenting and implantation materials have received considerable attention in biomaterials community, with magnesium having been received most wide attention. However, magnesium corrodes too fast by nature, in human body environment. A new type of biodegradable metal &#x2013; <F><RM>Fe</RM></F> and its alloys &#x2013; has been introduced in recent years. In this study, a <F><RM>Fe</RM>35<RM>wt</RM>%<RM>Mn</RM></F> alloy was produced using powder sintering. Powder mixture was mechanically milled, pressed and then sintered to consolidate powder compacts. Microstructure characterization and hardness measurement were carried out on the as-sintered samples. In vitro degradability evaluation of the samples was performed in 5% <F><RM>NaCl</RM></F> and Simulated Body Fluid (SBF) media. The experimental results show that a higher porosity results in a higher degradation rate. All samples, with porosity being from 6.5% to 12.2 %, revealed a degradation rate from 0.6 to 1.4 mm/year.</P>
</ABST>
<KWDG>
<KWD>Iron alloys</KWD>
<KWD>biomaterials</KWD>
<KWD>biodegradability</KWD>
</KWDG>
</FRONT>
</ART>
