<ART ID="00288" PID="0601" JID="272" BPAGE="25" EPAGE="30" PII="S2010194512002887" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Electronic and Optical Materials (Room A)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MATERIALS SCIENCE CONSTRAINTS ON THE DEVELOPMENT OF ALUMINIUM REDUCTION CELLS</MTI>
<RTI>Materials Science Constraints on Aluminium Reduction Cells</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JAMES</FNM>
<SNM>METSON</SNM>
<EAD>j.metson@auckland.ac.nz</EAD>
<X-REF REFID="S2010194512002887AF001"></X-REF>
</AUT>
<AFF ID="S2010194512002887AF001">School of Chemical Sciences, and Light Metals Research Centre, The University of Auckland, Private Bag 92019, Auckland, 1142, <CNY>New Zealand</CNY></AFF>
<AUT>
<FNM>GRANT</FNM>
<SNM>McINTOSH</SNM>
<EAD>gmci016@aucklanduni.ac.nz</EAD>
<X-REF REFID="S2010194512002887AF002"></X-REF>
</AUT>
<AFF ID="S2010194512002887AF002">Light Metals Research Centre, The University of Auckland, Private Bag 92019, Auckland, 1142, <CNY>New Zealand</CNY></AFF>
<AUT>
<FNM>RONNY</FNM>
<SNM>ETZION</SNM>
<EAD>r.etzion@auckland.ac.nz</EAD>
<X-REF REFID="S2010194512002887AF003"></X-REF>
</AUT>
<AFF ID="S2010194512002887AF003">Light Metals Research Centre, The University of Auckland, Private Bag 92019, Auckland, 1142, <CNY>New Zealand</CNY></AFF>
</A-GRP>
<ABST>
<P>The Hall-Heroult process for the production of Aluminium metal is some 125 years old. The process is energy constrained by the need to shed around half of the (electrical) energy supplied to the cell as waste heat. The molten cryolite electrolyte is sufficiently aggressive that the only reliable method of protecting the side wall of the cell is to maintain a frozen layer of electrolyte at the hot face of the sidewall. Thus the lack of a cryolite resistant sidewall is but one of several materials science constraints which still limit the energy efficiency of the process. An inert anode and non-consumable cathode are also significant challenges which limit cell life and energy efficiency. Thus there are major challenges in both materials development and new conceptual cell designs to improve the efficiency of this process.</P>
</ABST>
<KWDG>
<KWD>Aluminium reduction technology</KWD>
<KWD>sidewalls</KWD>
<KWD>Silicon carbide refractories</KWD>
</KWDG>
</FRONT>
</ART>
