<ART ID="00292" PID="0601" JID="272" BPAGE="49" EPAGE="54" PII="S2010194512002929" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Electronic and Optical Materials (Room A)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DISBOND DETECTION TECHNIQUE FOR LINER/PROPELLANT INTERFACE USING ULTRASONIC RESONANCE AND LAMB WAVES</MTI>
<RTI>Disbond Detection Technique for Liner/Propellant Interface</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DONG-RYUN</FNM>
<SNM>KIM</SNM>
<EAD>ndtpro@hanmail.net</EAD>
<X-REF REFID="S2010194512002929AF001"></X-REF>
</AUT>
<AFF ID="S2010194512002929AF001">Dept. of Mechanical Design Engineering, Chungnam National University, 99 Daehak-ro, Yuseong-gu, Daejeon, 305-764, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>JAE-HOON</FNM>
<SNM>KIM</SNM>
<EAD>kimjhoon@cnu.ac.kr</EAD>
<X-REF REFID="S2010194512002929FN001"></X-REF>
<X-REF REFID="S2010194512002929AF002"></X-REF>
</AUT>
<FTN ID="S2010194512002929FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S2010194512002929AF002">Dept. of Mechanical Design Engineering, Chungnam National University, 99 Daehak-ro, Yuseong-gu, Daejeon, 305-764, <CNY>Korea</CNY></AFF>
</A-GRP>
<ABST>
<P>Adhesive interface tests using ultrasonic waves are far superior to other nondestructive tests for detecting the disbond interface. However, a multilayered structure consisting of a steel case, rubber insulation, liner, and propellant poses many difficulties for analyzing ultrasonic waves because of the superposition of the reflected waves and the large differences in the acoustic impedances of the various materials. Therefore, ultrasonic tests for detecting the disbond interface of multilayered structures have been applied in very limited areas between the steel case and rubber insulation using an automatic system. The existing ultrasonic test cannot detect the disbond interface between the rubber and propellant of a multilayered structure because most of the ultrasonic waves are absorbed in the rubber material, which has low acoustic impedance. This problem could be overcome by amplifying the ultrasonic waves using the ultrasonic resonance method. The Lamb waves were used to evaluate the instability of the ultrasonic waves caused by the contact condition on the surface of the multilayered structure. In this paper, a new technique to detect the disbond interface between the liner and propellant using the property of ultrasonic resonance and Lamb waves is discussed in detail.</P>
</ABST>
<KWDG>
<KWD>Nondestructive test</KWD>
<KWD>Ultrasonic test</KWD>
<KWD>Resonance</KWD>
<KWD>Lamb waves</KWD>
<KWD>Disbond</KWD>
</KWDG>
</FRONT>
</ART>
