<ART ID="00306" PID="0601" JID="272" BPAGE="133" EPAGE="137" PII="S2010194512003066" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Surface and Interface Materials (Room B)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONTROL OF NANOPARTICLE SIZE, CRYSTAL STRUCTURE AND GROWTH OF LAYERED DOUBLE HYDROXIDE BY HYDROTHERMAL TREATMENT</MTI>
<RTI>Hydrothermal Control of LDH Physicochemical Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MOHAMED R.</FNM>
<SNM>BERBER</SNM>
<EAD>mrberber@science.tanta.edu.eg</EAD>
<X-REF REFID="S2010194512003066FN001"></X-REF>
<X-REF REFID="S2010194512003066AF001"></X-REF>
</AUT>
<FTN ID="S2010194512003066FN001">
<P>Corresponding Author</P></FTN>
<AFF ID="S2010194512003066AF001">Department of Chemistry, Faculty of Science, Tanta University, Tanta 31527, <CNY>Egypt</CNY></AFF>
<AUT>
<FNM>INAS H.</FNM>
<SNM>HAFEZ</SNM>
<X-REF REFID="S2010194512003066AF002"></X-REF>
</AUT>
<AUT>
<FNM>KEIJI</FNM>
<SNM>MINAGAWA</SNM>
<EAD>minagawa@chem.tokushima-u.ac.jp</EAD>
<X-REF REFID="S2010194512003066AF002"></X-REF>
</AUT>
<AUT>
<FNM>MASAHIRO</FNM>
<SNM>KATOH</SNM>
<X-REF REFID="S2010194512003066AF002"></X-REF>
</AUT>
<AFF ID="S2010194512003066AF002">Institute of Technology and Science, The University of Tokushima, Tokushima 770-8506, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>MASAMI</FNM>
<SNM>TANAKA</SNM>
<EAD>tanaka@ph.bunri-u.ac.jp</EAD>
<X-REF REFID="S2010194512003066AF003"></X-REF>
</AUT>
<AFF ID="S2010194512003066AF003">Faculty of Pharmaceutical Sciences, Tokushima Bunri University, Tokushima 770-8514, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>TAKESHI</FNM>
<SNM>MORI</SNM>
<EAD>mori.takeshi.880@m.kyushu-u.ac.jp</EAD>
<X-REF REFID="S2010194512003066AF004"></X-REF>
</AUT>
<AFF ID="S2010194512003066AF004">Department of Applied Chemistry, Kyushu University, Fukuoka 819-0395, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>Here, we showed the effect of hydrothermal treatment and aging process of urea hydrolysis on crystal structure, particle size and particle size distribution of <F><RM>Mg</RM>-<RM>Al</RM></F> layered double hydroxide (LDH) materials. The obtained materials were characterized by X-ray crystallography and scanning electron microscopy. The studied synthetic parameters showed a great influence on the physicochemical properties of the selected LDH materials.</P>
<P>At insufficient conditions of hydrothermal treatments, the formed LDH particles were amorphous and the non-LDH phases dominated the X-ray diffraction chart. The crystal growth increased with increasing hydrothermal temperature. Aging process improved the crystal morphology up to18 hours, while further aging destroyed the LDH particles. The increase of hydrothermal aging led to a wide particle size distribution.</P>
</ABST>
<KWDG>
<KWD>Urea hydrolysis</KWD>
<KWD>particles size</KWD>
<KWD>LDH</KWD>
</KWDG>
</FRONT>
</ART>
