<ART ID="00315" PID="0601" JID="272" BPAGE="184" EPAGE="190" PII="S2010194512003157" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Microstructure and Nanostructure Materials (Room C)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DIELECTRIC BEHAVIOUR, COMPLEX IMPEDANCE SPECTROSCOPY AND MAGNETOELECTRIC EFFECT IN <F><RM>LSMO</RM>-<RM>BT</RM></F> COMPOSITES</MTI>
<RTI>Dielectric Behaviour, Complex Impedance Spectroscopy and Magnetoelectric Effect</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. S.</FNM>
<SNM>VEER</SNM>
<EAD>veershivaji1@gmail.com</EAD>
<X-REF REFID="S2010194512003157AF001"></X-REF>
</AUT>
<AFF ID="S2010194512003157AF001">Department of physics, Arts, Science and Commerce College, Indapur, Pune, 413106, <CNY>India</CNY></AFF>
<AUT>
<FNM>S. V.</FNM>
<SNM>KULKARNI</SNM>
<EAD>suhas71@yahoo.com</EAD>
<X-REF REFID="S2010194512003157AF002"></X-REF>
</AUT>
<AFF ID="S2010194512003157AF002">School of Physical Sciences, Solapur University, Solapur, 413 255, Pune, 413106, <CNY>India</CNY></AFF>
<AUT>
<FNM>S. D.</FNM>
<SNM>CHAKANE</SNM>
<EAD>schakane@gmail.com</EAD>
<X-REF REFID="S2010194512003157AF003"></X-REF>
</AUT>
<AFF ID="S2010194512003157AF003">Department of Physics, Arts, Science and Commerce College, Indapur, Pune, 413106, <CNY>India</CNY></AFF>
<AUT>
<FNM>P. B.</FNM>
<SNM>JOSHI</SNM>
<EAD>drpbjoshi@rediffmail.com</EAD>
<X-REF REFID="S2010194512003157AF004"></X-REF>
</AUT>
<AFF ID="S2010194512003157AF004">School of Physical Sciences, Solapur University, Solapur, 413 255, <CNY>India</CNY></AFF>
</A-GRP>
<ABST>
<P>The paper deals with Dielectric Behaviour, Complex Impedance Spectroscopy and Magnetoelectric effect in <F><RM>La</RM><INF>0.7</INF><RM>Sr</RM><INF>0.3</INF><RM>MnO</RM><INF>3</INF></F>(LSMO) and <F><RM>BaTiO</RM><INF>3</INF></F> (BT) Composites. The <F><RM>LSMO</RM></F> and <F><RM>BT</RM></F> are synthesized by hydroxide co-precipitation route. The nanocomposites are prepared by two series <F>x <RM>LSMO</RM> + (1-x) <RM>BT</RM> + 2 <RM>wt</RM> % <RM>Bi</RM><INF>2</INF><RM>O</RM><INF>3</INF></F>, for <F>x = 0.05, 0.1, 0.15</F> and 0.2 &#x2026;&#x2026;series 1. <F>x <RM>LSMO</RM> + (1-x) <RM>BT</RM> + 3 <RM>wt</RM> % <RM>Bi</RM><INF>2</INF><RM>O</RM><INF>3</INF></F>, for <F>x = 0.05, 0.1, 0.15</F> and 0.2 &#x2026;&#x2026;series 2. and sintered at <F>T<INF>s</INF>=1000&#x00B0;C</F> and 1080&#x00B0;C. The composites are termed as <F><RM>LSMO</RM>-<RM>BT</RM></F>. The paper reports the crystal structure, micro-structural analysis, dielectric constant, complex impedance spectroscopy and magnetoelectric properties of <F><RM>LSMO</RM>-<RM>BT</RM></F> composites. It has been observed that the <F>&#x03B5;<INF><RM>r</RM></INF></F> passes through a broad maximum at <F><RM>T</RM> ~ 124&#x00B0; C</F>, which is nearly the ferroelectric transition temperature of <F><RM>BT</RM></F>. Both <F>&#x03B5;<INF><RM>r</RM></INF></F> and <F>&#x03B5;<INF><RM>rmax</RM></INF></F> increases as <F><RM>x</RM></F> increases from 0.05 to 0.2. The <F>&#x03B5;<INF><RM>r</RM></INF>'</F> and <F>&#x03B5;<INF><RM>r</RM></INF>''</F> decreases sharply for all the compositions at low frequencies. This feature is typical of the presence of interfacial polarization. The variation of 4&#x03C0;Ms is almost linear with <F><RM>x</RM></F>, the 4&#x03C0;Ms increases with <F><RM>x</RM></F> as well as sintering aid. The 4&#x03C0;Ms of respective compositions reduce as the sintering temperature is increased. The value of &#x03B1; increases for increase in sintering temperature as well as increase in wt % of the sintering aid. The magnitude of &#x03B1; is in the range as reported earlier for composites based on <F><RM>BT</RM></F>.</P>
</ABST>
<KWDG>
<KWD>Composites</KWD>
<KWD>Hydroxide co-precipitation</KWD>
<KWD>Dielectric constant</KWD>
<KWD>Magnetoelectric effect</KWD>
</KWDG>
</FRONT>
</ART>
