<ART ID="00317" PID="0601" JID="272" BPAGE="197" EPAGE="202" PII="S2010194512003170" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Microstructure and Nanostructure Materials (Room C)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SYNTHESIS AND CHARACTERIZATION OF <F><RM>Co</RM><INF>3</INF><RM>O</RM><INF>4</INF></F> POWDERS FOR HUMIDITY SENSING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>P. N.</FNM>
<SNM>SHELKE</SNM>
<EAD>pnshelke@gmail.com</EAD>
<X-REF REFID="S2010194512003170AF001"></X-REF>
</AUT>
<AFF ID="S2010194512003170AF001">Department of Physics, Baburaoji Gholap College, New Sangvi, Pune, Maharashtra, 411 027, <CNY>India</CNY></AFF>
<AUT>
<FNM>Y. B.</FNM>
<SNM>KHOLLAM</SNM>
<X-REF REFID="S2010194512003170AF002"></X-REF>
</AUT>
<AUT>
<FNM>P. N.</FNM>
<SNM>PABREKAR</SNM>
<X-REF REFID="S2010194512003170AF002"></X-REF>
</AUT>
<AUT>
<FNM>P. S.</FNM>
<SNM>MORE</SNM>
<X-REF REFID="S2010194512003170AF002"></X-REF>
</AUT>
<AUT>
<FNM>A. M.</FNM>
<SNM>DATIR</SNM>
<X-REF REFID="S2010194512003170AF002"></X-REF>
</AUT>
<AUT>
<FNM>S. D.</FNM>
<SNM>CHAKANE</SNM>
<X-REF REFID="S2010194512003170AF002"></X-REF>
</AUT>
<AUT>
<FNM>K. C.</FNM>
<SNM>MOHITE</SNM>
<EAD>kcmohite@gmail.com</EAD>
<X-REF REFID="S2010194512003170AF002"></X-REF>
</AUT>
<AFF ID="S2010194512003170AF002">School of Energy Studies, University of Pune, Pune 411 007, <CNY>India</CNY></AFF>
<AUT>
<FNM>PANKAJ</FNM>
<SNM>KOINKAR</SNM>
<X-REF REFID="S2010194512003170AF003"></X-REF>
</AUT>
<AFF ID="S2010194512003170AF003">The Center for International Cooperation Engineering Education, The University of Tokushima, 2-1, Minamijosanjima-cho, Tokushima 770-8506, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>In last few decades, great deal of research efforts were directed towards the development of miniaturized gas-sensing devices, particularly for toxic gas detection and for pollution monitoring. Though various techniques are available for gas detection, solid state metal oxides offer wide spectrum of materials with their high sensitivities for the detection of different gaseous species. In this paper, we report the humidity sensing behavior of cobalt oxide <F>(<RM>Co</RM><INF>3</INF><RM>O</RM><INF>4</INF>)</F> pellets. The <F><RM>Co</RM><INF>3</INF><RM>O</RM><INF>4</INF></F> powder was prepared from the precipitation of <F><RM>CoSO</RM><INF>4</INF></F> using <F><RM>NaOH</RM></F> solution. This as-prepared powder was heated at 600 &#x00B0;C for 2hr. The as-prepared powder was characterized by using X-ray diffraction (XRD) and scanning electron microscopy (SEM). The humidity sensing behavior of <F><RM>Co</RM><INF>3</INF><RM>O</RM><INF>4</INF></F> pellets (wt. ~ 0.5 gm, diameter ~ 10 mm) was noted by using home-built static gas sensing system. The characterization studies showed the high material purity and single phase <F><RM>Co</RM><INF>3</INF><RM>O</RM><INF>4</INF></F> with cubic spinel symmetry in the as-prepared particles of resultant powders. The humidity sensing characteristics of <F><RM>Co</RM><INF>3</INF><RM>O</RM><INF>4</INF></F> pellets were found to be good. The recovery time (~ 20 sec) was found to be small as compared to its response time (~ 60 sec).</P>
</ABST>
<KWDG>
<KWD><F><RM>Co</RM><INF>3</INF><RM>O</RM><INF>4</INF></F></KWD>
<KWD>humidity sensor</KWD>
<KWD>response time</KWD>
<KWD>recovery time</KWD>
</KWDG>
</FRONT>
</ART>
