<ART ID="00323" PID="0601" JID="272" BPAGE="233" EPAGE="238" PII="S2010194512003236" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Fatigue and Fracture (Room D)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN INVESTIGATION OF FATIGUE PROPERTIES OF PRE-QUENCHED-TEMPERED S45C STEEL WITH PLASMA NITRIDING TREATMENT</MTI>
<RTI>Fatigue Properties of Nitriding S45C</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Bo</FNM>
<SNM>Wu</SNM>
<EAD>walkman.wb@gmail.com</EAD>
<X-REF REFID="S2010194512003236AF001"></X-REF>
<X-REF REFID="S2010194512003236AF002"></X-REF>
</AUT>
<AFF ID="S2010194512003236AF001">State key laboratory for mechanical behavior of materials, Xian Jiaotong University, Xian 710049, <CNY>China</CNY></AFF>
<AFF ID="S2010194512003236AF002">Department of Mechanical Engineering, The University of Tokushima, 2-1 Minami-josanjima-cho, Tokushima, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>Jianxun</FNM>
<SNM>Zhang</SNM>
<EAD>jxzhang@mail.xjtu.edu.cn</EAD>
<X-REF REFID="S2010194512003236AF003"></X-REF>
</AUT>
<AFF ID="S2010194512003236AF003">State key laboratory for mechanical behavior of materials, Xian Jiaotong University, Xian 710049, <CNY>China</CNY></AFF>
<AUT>
<FNM>Ri-ichi</FNM>
<SNM>Murakami</SNM>
<EAD>murakami@me.tokushima-u.ac.jp</EAD>
<X-REF REFID="S2010194512003236AF004"></X-REF>
</AUT>
<AFF ID="S2010194512003236AF004">Department of Mechanical Engineering, The University of Tokushima, 2-1 Minami-josanjima-cho, Tokushima, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>Quenched and tempered (QT) S45C steel was processed by plasma nitriding (a mixture of 40%<F><RM>N</RM><INF>2</INF></F>-60%<F><RM>H</RM><INF>2</INF></F>, 400 <F><RM>Pa</RM></F>, 773 <F><RM>K</RM></F>) with two different durations: 8 h and 48 h. The microhardness, surface residual stress and nitriding layer compound were separately detected and the effect was discussed with the fatigue test result. The rotating bending fatigue properties was test with QT, QT nitiding 8 h, QT nitriding 48 h specimens. Fish-eye type crack formation occurred and the two crack initiation modes, fish-eye crack initiation and surface crack initiation, were observed by the scanning electron microscope and discussed. The result showed that the fatigue strength of QT specimens were improved by 54% at least compared with the untreated specimens. But the QT and un-QT have the mainly same fatigue strength in the same plasma nitriding condition, especially no-improvement with the 48 h plasma nitriding specimens.</P>
</ABST>
<KWDG>
<KWD>Fatigue</KWD>
<KWD>Residual stress</KWD>
<KWD>Plasma nitriding</KWD>
<KWD>Fish-eye</KWD>
</KWDG>
</FRONT>
</ART>
