<ART ID="00327" PID="0601" JID="272" BPAGE="257" EPAGE="262" PII="S2010194512003273" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Fatigue and Fracture (Room D)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A STUDY ON EXPERIMENTS AND SIMULATIONS FOR DUCTILE FRACTURE OF ISOTROPIC MATERIAL USING ROUSSELIER'S DAMAGE MODEL</MTI>
<RTI>Ductile Fracture Of Isotropic Material Using Rousselier's Damage</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Junhang</FNM>
<SNM>Guo</SNM>
<EAD>guojunhang@163.com</EAD>
<X-REF REFID="S2010194512003273AF001"></X-REF>
<X-REF REFID="S2010194512003273AF002"></X-REF>
</AUT>
<AFF ID="S2010194512003273AF001">School of Mechanical Engineering, Xi'an Jiaotong University, No.28, Xianning West Road, Xi'an, Shaanxi, 710049, <CNY>China</CNY></AFF>
<AFF ID="S2010194512003273AF002">Department of Mechanical Engineering, The University of Tokushima, 2-1 Minami-josanjima, Tokushima, 770-8506, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>Ri-ichi</FNM>
<SNM>Murakami</SNM>
<EAD>murakami@me.tokushima-u.ac.jp</EAD>
<X-REF REFID="S2010194512003273AF003"></X-REF>
</AUT>
<AFF ID="S2010194512003273AF003">Department of Mechanical Engineering, The University of Tokushima, 2-1 Minami-josanjima, Tokushima, 770-8506, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>Shengdun</FNM>
<SNM>Zhao</SNM>
<EAD>sdzhao@mail.xjtu.edu.cn</EAD>
<X-REF REFID="S2010194512003273AF004"></X-REF>
</AUT>
<AFF ID="S2010194512003273AF004">Department of Mechanical Engineering, Xi'an Jiaotong University, No.28, Xianning West Road, Xi'an, Shaanxi, 710049, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>Ductile fracture has been a hot topic for a long time for its importance to mechanical design in evaluating the risk of failure. In this paper, the A5052BD-H14's ductile fracture is studied using a new constitutive equation based on the continuum damage mechanics. A novel full-implicit stress integration algorithm is developed based on Rousselier's damage model and implemented into finite element analysis (FEA) models by the ABAQUS/Explicit using the user material subroutine. The tensile tests of A5052BD-H14 with notch were taken and the load-displacement curves were recorded. By simulations, the evolutions of the void volume fraction are obtained and can be used as calibration for the critical void volume fraction. The validity of the damage model and the proposed stress integration algorithm are verified by comparing the experimental results and the simulation results. Further, by using the critical void volume fraction and element deletion, the simulation results show that this method is reliable, and can be used to predict the fracture of metals.</P>
</ABST>
<KWDG>
<KWD>Ductile fracture</KWD>
<KWD>Constitutive equation</KWD>
<KWD>Continuum damage mechanics</KWD>
<KWD>Void volume fraction</KWD>
</KWDG>
</FRONT>
</ART>
