<ART ID="00329" PID="0601" JID="272" BPAGE="269" EPAGE="274" PII="S2010194512003297" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Fatigue and Fracture (Room D)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PREDICTION FOR FATIGUE CRACK GROWTH IN NOTCHED PLATES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K.</FNM>
<SNM>SHOJIMA</SNM>
<EAD>k.shojima1987@gmail.com</EAD>
<X-REF REFID="S2010194512003297AF001"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>YANASE</SNM>
<X-REF REFID="S2010194512003297AF001"></X-REF>
<X-REF REFID="S2010194512003297AF002"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>ENDO</SNM>
<X-REF REFID="S2010194512003297AF001"></X-REF>
<X-REF REFID="S2010194512003297AF002"></X-REF>
</AUT>
<AFF ID="S2010194512003297AF001">Department of Mechanical Engineering, Fukuoka University, <CNY>Japan</CNY></AFF>
<AFF ID="S2010194512003297AF002">Institute of Materials Science and Technology, Fukuoka University, 8-19-1 Nanakuma, Jonan-ku, Fukuoka City, Fukuoka 814-0180, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>The notch is usually unavoidable in designing various mechanical components. As well known, those notches significantly influence the fatigue life and fatigue strength of materials. In addition, most fatigue cracks spend the vast majority of their lives as short cracks, and the behavior of such flaw is of significant importance in determining the fatigue lifetime of notched components. Correspondingly, in this research, we investigate the fatigue crack growth behavior and fatigue strength of notched plates. For the proposed method, the elastic-plastic behavior, the Kitagawa effect and the crack closure are taken into account as the major factors responsible for the peculiar behavior of small fatigue cracks emanating from notches. Regarding the experiment, the fatigue tests were conducted using the plates with a circular notch under uniaxial loading condition. The proposed approach is validated by comparing the predicted results to the experimental data.</P>
</ABST>
<KWDG>
<KWD>Metal fatigue</KWD>
<KWD>notch effect</KWD>
<KWD>LEFM</KWD>
<KWD>small crack</KWD>
</KWDG>
</FRONT>
</ART>
