<ART ID="00331" PID="0601" JID="272" BPAGE="282" EPAGE="287" PII="S2010194512003315" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Fatigue and Fracture (Room D)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FATIGUE CRACK GROWTH BEHAVIOR OF STAINLESS STEEL COATED WITH <F><RM>TiN</RM></F> FILM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SATOSHI</FNM>
<SNM>FUKUI</SNM>
<EAD>fukui@t.kagawa-nct.ac.jp</EAD>
<X-REF REFID="S2010194512003315AF001"></X-REF>
</AUT>
<AFF ID="S2010194512003315AF001">Department of Mechanical Engineering, Kagawa National College of Technology, 355 Chokush-cho, Takamatsu, Kagawa 7618058, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>DAISUKE</FNM>
<SNM>YONEKURA</SNM>
<EAD>yonekura@me.tokushima-u.ac.jp</EAD>
<X-REF REFID="S2010194512003315AF002"></X-REF>
</AUT>
<AFF ID="S2010194512003315AF002">Department of Mechanical Engineering, The University of Tokushima, 2-1 Minamijosanjima-cho, Tokushima, Tokushima 770-8506, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>RI-ICHI</FNM>
<SNM>MURAKAMI</SNM>
<EAD>murakami@me.tokushima-u.ac.jp</EAD>
<X-REF REFID="S2010194512003315AF003"></X-REF>
</AUT>
<AFF ID="S2010194512003315AF003">Department of Mechanical Engineering, The University of Tokushima, 2-1 Minamijosanjima-cho, Tokushima, Tokushima 770-8506, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>In our previous study, we examined the influence of the fatigue properties of the stainless steel coated with <F><RM>TiN</RM></F> film and clarified the influence of <F><RM>TiN</RM></F> coating and the surface roughness on the fatigue property. In this study, the four point bending fatigue crack growth tests were carried out for martensitic stainless steel coated with <F><RM>TiN</RM></F> film deposited by arc ion plating method in order to investigate the effect of surface finishing on the fatigue crack behavior for film coated material. The fatigue crack growth behavior was evaluated using the replica method. As a result, the crack propagation rate of mirror polished specimens were lower than that of rough surface specimens. The crack propagation rate was especially decreased for <F><RM>TiN</RM></F> coatings deposited on the mirror polished substrate. The surface roughness near the crack initiation site increased after fatigue test. It concludes that the surface roughness of substrate influences crack propagation rate and the deposition of <F><RM>TiN</RM></F> film affected influenced crack propagation rate and fatigue strength when the surface roughness of substrate is small enough.</P>
</ABST>
<KWDG>
<KWD>Crack growth</KWD>
<KWD>Stainless Steel</KWD>
<KWD><F><RM>TiN</RM></F></KWD>
<KWD>Film</KWD>
<KWD>Polish</KWD>
</KWDG>
</FRONT>
</ART>
