<ART ID="00333" PID="0601" JID="272" BPAGE="294" EPAGE="299" PII="S2010194512003339" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Fatigue and Fracture (Room D)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF TEXTURE ON FATIGUE PROPERTIES OF AGE-HARDENED <F><RM>Al</RM></F> ALLOYS UNDER ULTRASONIC LOADING</MTI>
<RTI>Fatigue Properties of <F>Al</F> Alloys under Ultrasonic Fatigue</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HIRONORI</FNM>
<SNM>MATSUSAKO</SNM>
<EAD>k2044430@kadai.jp</EAD>
<X-REF REFID="S2010194512003339AF001"></X-REF>
</AUT>
<AFF ID="S2010194512003339AF001">Department of Mechanical Engineering, Kagoshima University, Kagoshima, 890-0065, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>KOHJI</FNM>
<SNM>KARIYA</SNM>
<EAD>k-kariya@daiichi-koudai.ac.jp</EAD>
<X-REF REFID="S2010194512003339AF002"></X-REF>
</AUT>
<AFF ID="S2010194512003339AF002">Department of Mechanical System Engineering, Dai-ichi University, Kirishima, 899-4395, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>NORIO</FNM>
<SNM>KAWAGOISHI</SNM>
<EAD>hiro@mech.kagoshima-u.ac.jp</EAD>
<X-REF REFID="S2010194512003339AF003"></X-REF>
</AUT>
<AFF ID="S2010194512003339AF003">Department of Mechanical Engineering, Kagoshima University, Kagoshima, 890-0065, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>QINGYUAN</FNM>
<SNM>WANG</SNM>
<EAD>wangqy@scu.edu.cn</EAD>
<X-REF REFID="S2010194512003339AF004"></X-REF>
</AUT>
<AFF ID="S2010194512003339AF004">Department of Civil Engineering, Sichuan University, Sichuan, <CNY>China</CNY></AFF>
<AUT>
<FNM>MASAHIRO</FNM>
<SNM>GOTO</SNM>
<EAD>masagoto@cc.oita-u.ac.jp</EAD>
<X-REF REFID="S2010194512003339AF005"></X-REF>
</AUT>
<AFF ID="S2010194512003339AF005">Department of Mechanical Engineering, Oita University, Oita, 870-1197, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>Effects of texture and loading frequency on the fatigue crack growth behavior of an extruded and a drawn <F><RM>Al</RM></F> alloys of 2017-T4 were investigated under ultrasonic loading frequency (20kHz) in the relative humidity of 25% and 85%, respectively. The extruded alloy has a marked texture of (111) orientation, but this specified orientation is not observed in the drawn alloy. Most of fatigue life was occupied by the growth life of small cracks in the both alloys regardless of humidity. In the low humidity, crack growth was retarded at about 0.3 mm in length in the both alloys. Although crack growth was accelerated by high humidity in the early growth process, there was no or little influence of humidity on the growth rate of cracks over about 0.3 mm in the both alloys. After the retardation of crack growth, fracture surfaces featured with many slip planes in the extruded alloy and many facets in the drawn one, respectively. The difference in growth mechanism between short cracks (&#x003C;0.3 mm) and longer ones (&#x003E;0.3 mm) was caused by the environment at crack tips due to high crack growth rate under ultrasonic loading, and that between the both alloys was related to the degree of texture.</P>
</ABST>
<KWDG>
<KWD>Ultrasonic fatigue</KWD>
<KWD>Age-hardened <F><RM>Al</RM></F> alloy</KWD>
<KWD>Extruded</KWD>
<KWD>Drawn</KWD>
<KWD>Fracture mechanism</KWD>
</KWDG>
</FRONT>
</ART>
