<ART ID="00340" PID="0601" JID="272" BPAGE="336" EPAGE="342" PII="S2010194512003406" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Fatigue and Fracture (Room D)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>IMPROVEMENT OF FATIGUE LIFE OF A HOLED SPECIMEN OF ALUMINUM-ALLOY 2024-T3 BY INDENTATION AND HOLE EXPANSION</MTI>
<RTI>Improvement of Fatigue Life by Indentation and Hole Expansion</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MD.</FNM>
<SNM>SHAFIUL FERDOUS</SNM>
<EAD>munazeer_218@yahoo.com</EAD>
<X-REF REFID="S2010194512003406AF001"></X-REF>
</AUT>
<AFF ID="S2010194512003406AF001">Graduate School of Engineering and Science, University of the Ryukyus, 1 Senbaru, Nishihara, Okinawa 903-0213, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>CHOBIN</FNM>
<SNM>MAKABE</SNM>
<EAD>makabe@tec.u-ryukyu.ac.jp</EAD>
<X-REF REFID="S2010194512003406AF002"></X-REF>
</AUT>
<AUT>
<FNM>TATSUJIRO</FNM>
<SNM>MIYAZAKI</SNM>
<EAD>t-miya@tec.u-ryukyu.ac.jp</EAD>
<X-REF REFID="S2010194512003406AF002"></X-REF>
</AUT>
<AFF ID="S2010194512003406AF002">Mechanical Systems Engineering Department, University of the Ryukyus, 1 Senbaru, Nishihara, Okinawa 903-0213, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>NOBUSUKE</FNM>
<SNM>HATTORI</SNM>
<EAD>hattori@me.saga-u.ac.jp</EAD>
<X-REF REFID="S2010194512003406AF003"></X-REF>
</AUT>
<AFF ID="S2010194512003406AF003">Department of Mechanical Systems Engineering, Saga University, Honsho 1, Saga-city, Saga 840-8502, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>A method of improving the fatigue life and crack growth behavior of a center holed specimen was investigated. Local plastic deformation was applied around the hole by indentation to achieve the purpose. A series of fatigue tests was conducted on aluminum-alloy 2024-T3. Push-pull tests were performed under a stress ratio of <F>R= -1</F> and a frequency of 10Hz. The observations of the crack initiation and growth were performed with a microscope, and hardness around the hole was measured by Vickers hardness testing machine. In the present study, the longest fatigue life was observed in the case of an indentation specimen with the highest load. The indentation was performed on both sides of the hole edges. The crack growth rate was decreased by indentation or expansion of the material around the hole. From the experimental results, it is found that the fatigue life and crack growth behavior of a holed or notched specimen can be improved by a simple technical method that is related to the local plastic working.</P>
</ABST>
<KWDG>
<KWD>Improvement of fatigue life</KWD>
<KWD>Holed specimen</KWD>
<KWD>Indentation</KWD>
<KWD>Plastic deformation</KWD>
</KWDG>
</FRONT>
</ART>
