<ART ID="00342" PID="0601" JID="272" BPAGE="349" EPAGE="354" PII="S201019451200342X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Fatigue and Fracture (Room D)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MECHANICAL PROPERTIES OF A SINGLE CANCELLOUS BONE TRABECULAE TAKEN FROM BOVINE FEMUR</MTI>
<RTI>Mechanical Properties of a Single Cancellous Bone</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHINICHI</FNM>
<SNM>ENOKI</SNM>
<EAD>enoki@mech.nara-k.ac.jp</EAD>
<X-REF REFID="S201019451200342XAF001"></X-REF>
</AUT>
<AFF ID="S201019451200342XAF001">Department of Mechanical Eng., Nara National College of Technology, 22Yata-cho, Yamatokoriyama, Nara, 639-1080, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>MITSUHIRO</FNM>
<SNM>SATO</SNM>
<X-REF REFID="S201019451200342XAF002"></X-REF>
</AUT>
<AUT>
<FNM>KAZUTO</FNM>
<SNM>TANAKA</SNM>
<EAD>ktanaka@mail.doshisha.ac.jp</EAD>
<X-REF REFID="S201019451200342XAF002"></X-REF>
</AUT>
<AUT>
<FNM>TSUTAO</FNM>
<SNM>KATAYAMA</SNM>
<X-REF REFID="S201019451200342XAF002"></X-REF>
</AUT>
<AFF ID="S201019451200342XAF002">Department of Biomedical Eng., Doshisha Univ., 1-3 Miyakodani, Tatara, Kyotanabe city, Kyoto, 610-0321, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>The increase of patients with osteoporosis is becoming a social problem, thus it is an urgent issue to find its prevention and treatment methods. Since cancellous bone is metabolically more active than cortical bone, cancellous bone is often used for diagnosis of osteoporosis and has received much attention within the study of bone. Bone is a hierarchically structured material and its mechanical properties vary at different structural levels, therefore it is important to break down the mechanical testing of bone according to the various levels within bone material. Mechanical properties of cancellous bone is said to be depended on quantities and orientation of trabecular bone. It is supposed that mechanical properties of trabecular bone are constant without depending on any structural arrangement and parts. However, such assumption has not been established in studies of trabecular bone. Furthermore test results have a large margin of error caused by insufficient shape assessment. In this study, three point bending tests of single cancellous bone trabeculae extracted from bovine femur were conducted to evaluate the effects of directions to the femur major axis direction on the mechanical properties. X-ray &#x03BC;CT was used to obtain shape of trabecular bone specimens. Furthermore compression tests of cancellous bone specimens, which were extracted in 10mm cubic geometry, were conducted for evaluation of directional properties.There were small difference in the elastic modulus of the trabecular bones which were extracted in parallel and in perpendicular to the major axis of femur. Considering from the results that the cancellous bone specimens, which were extracted in 10mm cubic geometry, have different elastic properties depending on the tested directions; the bone structure has larger influence than bone material property on the mechanical properties of cancellous bone.</P>
</ABST>
<KWDG>
<KWD>Trabecula</KWD>
<KWD>cancellous bone</KWD>
<KWD>cortical bone</KWD>
</KWDG>
</FRONT>
</ART>
