<ART ID="00345" PID="0601" JID="272" BPAGE="367" EPAGE="372" PII="S2010194512003455" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Fatigue and Fracture (Room D)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FATIGUE CHARACTERISTICS OF LASER WELDED ZIRCALOY THIN SHEET</MTI>
<RTI>Fatigue Characteristic of Laser Welded Zircaloy Thin Sheet</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DONG HEE</FNM>
<SNM>JEONG</SNM>
<X-REF REFID="S2010194512003455AF001"></X-REF>
</AUT>
<AUT>
<FNM>JAE HOON</FNM>
<SNM>KIM</SNM>
<EAD>Kimjhoon@cnu.ac.kr</EAD>
<X-REF REFID="S2010194512003455FN001"></X-REF>
<X-REF REFID="S2010194512003455AF001"></X-REF>
</AUT>
<FTN ID="S2010194512003455FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S2010194512003455AF001">Dept of Mechanical Design Engineering, Chungnam National University, 99 Daehak-ro, Yuseung-gu, Daejeon, 305-764, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>JOON KYOO</FNM>
<SNM>PARK</SNM>
<X-REF REFID="S2010194512003455AF002"></X-REF>
</AUT>
<AUT>
<FNM>KYEONG LAK</FNM>
<SNM>JEON</SNM>
<X-REF REFID="S2010194512003455AF002"></X-REF>
</AUT>
<AUT>
<FNM>SEONG KI</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S2010194512003455AF002"></X-REF>
</AUT>
<AUT>
<FNM>JUNG MIN</FNM>
<SNM>SUH</SNM>
<X-REF REFID="S2010194512003455AF002"></X-REF>
</AUT>
<AFF ID="S2010194512003455AF002">Nuclear Fuel Technology Department, Korea Nuclear Fuel, 1047 Daedukdaero, Yuseong-gu, Daejeon 305-353, <CNY>Korea</CNY></AFF>
</A-GRP>
<ABST>
<P>The spacer grid is one of the main structural components in a fuel assembly. It supports fuel rods, guides cooling water and maintains geometry from external impact load and cyclic stress by the vibration of nuclear fuel rod, it is necessary to have sufficient strength against dynamic external load and fatigue strength. In this study, the mechanical properties and fatigue characteristics of laser beam welded zircaloy thin sheet are examined. The fatigue strength under cyclic load was evaluated by staircase method at stress ratio <F><RM>R</RM>=0.1</F>. The most appropriate distribution for probabilistic characteristics of fatigue strength at 2&#x00D7;10<SUP>6</SUP> cycles was 2-paramer Weibull distribution. Results show that reliability analysis strength was derived from the strength-stress interference model. As a result of the experimental approach, the design guide of fatigue strength for laser welded joint is proposed and the results obtained in this are to be the useful data for spacer gird design.</P>
</ABST>
<KWDG>
<KWD>Spacer grid</KWD>
<KWD>Pressurized Water Reactors</KWD>
<KWD>Fuel rod</KWD>
<KWD>fatigue test</KWD>
<KWD>SN-curve</KWD>
<KWD>Reliability</KWD>
<KWD>Weibull distribution</KWD>
<KWD>Strength-stress interference model</KWD>
</KWDG>
</FRONT>
</ART>
