<ART ID="00351" PID="0601" JID="272" BPAGE="401" EPAGE="406" PII="S2010194512003510" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Materials Processing, Properties and Applications (Room E)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SUPERPLASTIC BEHAVIOR OF COARSE-GRAINED <F><RM>Al</RM>-<RM>Mg</RM></F> ALLOY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HAOYAN</FNM>
<SNM>DIAO</SNM>
<EAD>hibutterfly_2009@163.com</EAD>
<X-REF REFID="S2010194512003510AF001"></X-REF>
</AUT>
<AFF ID="S2010194512003510AF001">Key Laboratory of Aerospace Advanced Materials and Performance, Ministry of Education, School of Materials Science and Engineering, Beihang University, Beijing 100191, <CNY>China</CNY></AFF>
<AUT>
<FNM>REHAN</FNM>
<SNM>QAYYUME</SNM>
</AUT>
<AUT>
<FNM>TINGTING</FNM>
<SNM>WANG</SNM>
</AUT>
<AUT>
<FNM>SHASHA</FNM>
<SNM>ZHAO</SNM>
</AUT>
<AUT>
<FNM>CHAOLI</FNM>
<SNM>MA</SNM>
<EAD>machaoli@buaa.edu.cn</EAD>
</AUT>
</A-GRP>
<ABST>
<P>This paper concentrates on the study of the superplastic response of coarse-grained <F><RM>Al</RM>-<RM>Mg</RM></F> alloys under uniaxial tension at different temperatures (ranging from 400&#x00B0;C to 525&#x00B0;C) and strain rates (10<SUP>-2</SUP> S<SUP>-1</SUP>, 10<SUP>-3</SUP> S<SUP>-1</SUP> &#x0026; 10<SUP>-4</SUP> S<SUP>-1</SUP>). The microstructures have been analyzed using optical (OM) and transmission electron microscopy (TEM). It has been observed that continuous re-crystallization occurs during hot deformation of the alloy at the temperature of 425&#x00B0;C and strain rate of 10<SUP>-2</SUP>S<SUP>-1</SUP>. At the temperature of 425&#x00B0;C and strain rate of 3.78&#x00D7;10<SUP>-3</SUP>S<SUP>-1</SUP>, this <F><RM>Al</RM>-<RM>Mg</RM></F> alloy has the maximum elongation to failure of 181%, which is sufficient for manufacturing of extremely complex shapes using superplastic forming technology. The constant strain rate sensitivity index m and TEM observations show that in this case deformation mechanism involved is dislocation glide. Recrystallization during the hot tension greatly enhanced the plasticity of the coarse-grained material at a strain rate of about 10<SUP>-2</SUP>S<SUP>-1</SUP> and the maximum elongation changes as a function of the strain rate.</P>
</ABST>
<KWDG>
<KWD><F><RM>Al</RM>-<RM>Mg</RM></F> alloy</KWD>
<KWD>superplasticity</KWD>
<KWD>mechanism</KWD>
<KWD>re-crystallization</KWD>
<KWD>microstructure</KWD>
</KWDG>
</FRONT>
</ART>
