<ART ID="00352" PID="0601" JID="272" BPAGE="407" EPAGE="412" PII="S2010194512003522" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Materials Processing, Properties and Applications (Room E)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF HYDROGEN ON UNIAXIAL TENSILE BEHAVIORS OF A DUCTILE CAST IRON</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K.</FNM>
<SNM>Matsuno</SNM>
<EAD>td100009@cis.fukuoka-u.ac.jp</EAD>
<X-REF REFID="S2010194512003522AF001"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>Matsunaga</SNM>
<X-REF REFID="S2010194512003522AF001"></X-REF>
<X-REF REFID="S2010194512003522AF002"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>Endo</SNM>
<X-REF REFID="S2010194512003522AF001"></X-REF>
<X-REF REFID="S2010194512003522AF002"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>Yanase</SNM>
<X-REF REFID="S2010194512003522AF001"></X-REF>
<X-REF REFID="S2010194512003522AF002"></X-REF>
</AUT>
<AFF ID="S2010194512003522AF001">Department of Mechanical Engineering, Fukuoka University, <CNY>Japan</CNY></AFF>
<AFF ID="S2010194512003522AF002">Institute of Materials Science and Technology, Fukuoka University, 8-19-1 Nanakuma, Jonan-ku; Fukuoka City, Fukuoka 814-0180, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>Effect of the hydrogen-charging on the uniaxial tensile behaviors of a ductile cast iron was investigated. It was found that the hydrogen-charging accelerated the process of crack growth from graphite in the uniaxial tensile loading condition. Further, the accelerated crack growth had a marked influence on the reduction of area at the final fracture (RA) of specimens. For instance, for the uncharged specimens, the RA was nearly constant irrespective of the strain rate. In contrast, for the hydrogen-charged specimens, the RA gradually decreased as the strain rate decreased. Thermal desorption spectroscopy and hydrogen microprint technique revealed that, in the hydrogen-charged specimen, most of solute hydrogen was diffusive one, which was mainly segregated at graphite, graphite/matrix interface zone and pearlite. Based on these experimental observations, we consider that the hydrogen-induced degradation behavior was caused mainly by a combination of the following three mechanisms: (i) supplement of hydrogen to the crack tip from graphite and graphite&#x2013;matrix interface, (ii) hydrogen-enhanced pearlite cracking and, (iii) successive hydrogen-emission from graphite and additional hydrogen-supplement to the crack tip.</P>
</ABST>
<KWDG>
<KWD>Hydrogen</KWD>
<KWD>hydrogen embrittlement</KWD>
<KWD>ductile cast iron</KWD>
<KWD>tensile test</KWD>
</KWDG>
</FRONT>
</ART>
