<ART ID="00353" PID="0601" JID="272" BPAGE="413" EPAGE="418" PII="S2010194512003534" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Materials Processing, Properties and Applications (Room E)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EVALUATION OF THERMO-OXIDATIVE DEGRADATION BEHAVIOR OF GASKET RUBBER SHEET DEPOSITED WITH <F><RM>SiO</RM><INF><RM>x</RM></INF><RM>N</RM><INF><RM>y</RM></INF></F> GAS BARRIER FILMS</MTI>
<RTI>Thermo-Oxidative Degradation Behavior of Gasket Rubber Sheet</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TAISHI</FNM>
<SNM>KOBAYASHI</SNM>
<EAD>sa08-bs@sings.jp</EAD>
<X-REF REFID="S2010194512003534AF001"></X-REF>
</AUT>
<AFF ID="S2010194512003534AF001">Graduate School of Mechanical Eengineering, The University of Tokushima, 2-1 Minami-jyousanjima, 770-8506, Tokushima, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>YOSHIHISA</FNM>
<SNM>TABATA</SNM>
<X-REF REFID="S2010194512003534AF002"></X-REF>
</AUT>
<AFF ID="S2010194512003534AF002">Graduate School of Mechanical Eengineering, The University of Tokushima, 2-1 Minami-jyousanjima, 770-8506, Tokushima, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>DAISUKE</FNM>
<SNM>YONEKURA</SNM>
<EAD>yonekura@me.tokushima-u.ac.jp</EAD>
<X-REF REFID="S2010194512003534AF003"></X-REF>
</AUT>
<AFF ID="S2010194512003534AF003">Department of Mechanical Engineering, The University of Tokushima, Japan, 2-1 Minami-josanjima, Tokushima, 770-8506, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>RI-ICHI</FNM>
<SNM>MURAKAMI</SNM>
<EAD>murakami@me.tokushima-u.ac.jp</EAD>
<X-REF REFID="S2010194512003534AF004"></X-REF>
</AUT>
<AFF ID="S2010194512003534AF004">Department of Mechanical Engineering, The University of Tokushima, Japan, 2-1 Minami-josanjima, Tokushima, 770-8506, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>The purpose of this study is to clarify the effect of the film thickness of <F><RM>SiO</RM><INF><RM>x</RM></INF><RM>N</RM><INF><RM>y</RM></INF></F> gas barrier film on the thermo-oxidative degradation behavior of gasket rubber sheet with <F><RM>SiO</RM><INF><RM>x</RM></INF><RM>N</RM><INF><RM>y</RM></INF></F> film. <F><RM>SiO</RM><INF><RM>x</RM></INF><RM>N</RM><INF><RM>y</RM></INF></F> film was deposited by DC magnetron sputtering method. <F><RM>SiO</RM><INF><RM>x</RM></INF><RM>N</RM><INF><RM>y</RM></INF></F> films were deposited for deposition time 10, 20, 40 and 60 minutes. Chemical bonding states of <F><RM>SiO</RM><INF><RM>x</RM></INF><RM>N</RM><INF><RM>y</RM></INF></F> films were analyzed by FT-IR. Oxygen transmission rate of <F><RM>SiO</RM><INF><RM>x</RM></INF><RM>N</RM><INF><RM>y</RM></INF></F> films were measured using PET substrate with <F><RM>SiO</RM><INF><RM>x</RM></INF><RM>N</RM><INF><RM>y</RM></INF></F> films. The surface morphology of the film deposited on the gasket rubber sheet was observed using atomic force microscope. Thermo-oxidative degradation of gasket rubber sheet was evaluated by tensile test after heating. Heating of the samples was performed at 160, 170 and 180&#x00B0;C under various heating time. The fracture surface of gasket rubber sheet after tensile test was observed using scanning electron microscope. As a result, it was found that the gas barrier film was effective to delay the thermo-oxidative degradation of gasket rubber sheet, especially heated at 160&#x00B0;C heating.</P>
</ABST>
<KWDG>
<KWD>Gas barrier film</KWD>
<KWD>thermo-oxidative degradation</KWD>
<KWD><F><RM>SiO</RM><INF><RM>x</RM></INF><RM>N</RM><INF><RM>y</RM></INF></F></KWD>
<KWD>gasket rubber sheet</KWD>
</KWDG>
</FRONT>
</ART>
