<ART ID="00360" PID="0601" JID="272" BPAGE="455" EPAGE="460" PII="S2010194512003601" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Materials Processing, Properties and Applications (Room E)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXPERIMENTAL STUDY ON THE SECTIONAL FLOW FIELDS BEHIND A SWIRL GENERATOR USING AN ULTRASOUND PIV TECHNIQUE</MTI>
<RTI>Experimental Study on the Sectional Flow Fields Behind a Swirl Generator</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHEOL WOO</FNM>
<SNM>PARK</SNM>
<EAD>chwoopark@knu.ac.kr</EAD>
<X-REF REFID="S2010194512003601FN001"></X-REF>
<X-REF REFID="S2010194512003601AF001"></X-REF>
</AUT>
<FTN ID="S2010194512003601FN001">
<P>Corresponding author, Tel : +82-53-950-7569 Fax : +82-53-950-6550.</P></FTN>
<AUT>
<FNM>JINHYO</FNM>
<SNM>AN</SNM>
<EAD>eagle5602@naver.com</EAD>
<X-REF REFID="S2010194512003601AF001"></X-REF>
</AUT>
<AUT>
<FNM>TAQI A.</FNM>
<SNM>CHEEMA</SNM>
<EAD>taqi_cheema39@hotmail.com</EAD>
<X-REF REFID="S2010194512003601AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHOON YOUNG</FNM>
<SNM>LEE</SNM>
<EAD>cylee@knu.ac.kr</EAD>
<X-REF REFID="S2010194512003601AF001"></X-REF>
</AUT>
<AUT>
<FNM>GYU MAN</FNM>
<SNM>KIM</SNM>
<EAD>gyuman.kim@knu.ac.kr</EAD>
<X-REF REFID="S2010194512003601AF001"></X-REF>
</AUT>
<AFF ID="S2010194512003601AF001">School of Mechanical Engineering, Kyungpook National University, 1370 Sankyuk-dong, Buk-gu, Deagu, 702-701, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>HYUNG BUM</FNM>
<SNM>KIM</SNM>
<EAD>kimhb@gsnu.ac.kr</EAD>
<X-REF REFID="S2010194512003601AF002"></X-REF>
</AUT>
<AFF ID="S2010194512003601AF002">School of Mechanical Engineering and Aerospace Engineering, Gyeongsang National University, 900 Gajwa-dong, Jinju, 660-701, <CNY>Korea</CNY></AFF>
</A-GRP>
<ABST>
<P>In the present study, we measured velocity vector fields in a vertical section behind a swirl generator structure using an ultrasound particle image velocimetry (PIV) method. The ultrasound transducer was employed as an illumination beam source to have the advantages in measuring the vertical section of the flow wake in a circulating water channel. The frequencies of the ultrasonic imaging system were in the range of 35-50 MHz and the focal depth was 12 mm from a probe. The field of view was about 4 mm x 13.5 mm. We were able to observe the instantaneous wake flow structure using an ultrasound image by applying the PIV algorithm.</P>
</ABST>
<KWDG>
<KWD>Velocity Vector Field</KWD>
<KWD>Swirl Generator</KWD>
<KWD>Particle Image Velocimetry (PIV)</KWD>
<KWD>Circulating Water Channel</KWD>
<KWD>Ultrasound Imaging System</KWD>
</KWDG>
</FRONT>
</ART>
