<ART ID="00369" PID="0601" JID="272" BPAGE="509" EPAGE="514" PII="S2010194512003698" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Surface Modification and Thin Film Materials (Room F)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INFLUENCE OF SURFACE FREE ENERGY ON ADHESION OF <F><RM>CrN</RM></F> THIN FILM DEPOSITED BY AIP METHOD</MTI>
<RTI>Influence of Surface Free Energy on Adhesion</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HIKARU</FNM>
<SNM>NOUDA</SNM>
<EAD>thbndprt1022@yahoo.co.jp</EAD>
<X-REF REFID="S2010194512003698AF001"></X-REF>
</AUT>
<AFF ID="S2010194512003698AF001">Graduate School of Mechanical Engineering, The University of Tokushima, 2-1 Minami-josanjima, 770-8506, Tokushima, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>HIROATSU</FNM>
<SNM>ODA</SNM>
<X-REF REFID="S2010194512003698AF002"></X-REF>
</AUT>
<AFF ID="S2010194512003698AF002">Graduate School of Mechanical Engineering, The University of Tokushima, 2-1 Minami-josanjima, 770-8506, Tokushima, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>DAISUKE</FNM>
<SNM>YONEKURA</SNM>
<EAD>yonekura@me.tokushima-u.ac.jp</EAD>
<X-REF REFID="S2010194512003698AF003"></X-REF>
</AUT>
<AFF ID="S2010194512003698AF003">Department of Mechanical Engineering, The University of Tokushima, Japan, 2-1 Minami-josanjima, Tokushima, 770-8506, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>RI-ICHI</FNM>
<SNM>MURAKAMI</SNM>
<EAD>murakami@me.tokushima-u.ac.jp</EAD>
<X-REF REFID="S2010194512003698AF004"></X-REF>
</AUT>
<AFF ID="S2010194512003698AF004">Department of Mechanical Engineering, The University of Tokushima, Japan, 2-1 Minami-josanjima, Tokushima, 770-8506, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>The purpose of this study is to examine the relationship between adhesion of <F><RM>CrN</RM></F> thin film and the surface free energy of substrate. <F><RM>CrN</RM></F> film was deposited on JIS SKH2 high speed tool steel by arc ion plating (AIP) method. The surface free energy of the substrate was measured with/without ion bombardment process using nitrogen and argon gas under various gas flow rate before <F><RM>CrN</RM></F> deposition. The surface free energy was measured by the sessile drop method using distilled water and methylene iodide. The adhesion was evaluated by scratch testing and the relationship between a critical load and the surface free energy in each ion bombardment condition was discussed. As a result, it was found that the adhesion increased with decreasing the surface free energy, in particular the polar component strongly affects the adhesion.</P>
</ABST>
<KWDG>
<KWD><F><RM>CrN</RM></F> thin film</KWD>
<KWD>Adhesion resistance</KWD>
<KWD>Surface free energy</KWD>
</KWDG>
</FRONT>
</ART>
