<ART ID="00374" PID="0601" JID="272" BPAGE="540" EPAGE="545" PII="S2010194512003741" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Surface Modification and Thin Film Materials (Room F)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INFLUENCE OF HEAT TREATMENT CONDITION ON PHOTOCATALYTIC PROPERTIES OF OXIDIZED <F><RM>TiN</RM></F> FILM</MTI>
<RTI>Influence of Heat Treatment Condition on Photocatalytic Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DAISUKE</FNM>
<SNM>YONEKURA</SNM>
<EAD>yonekura@me.tokushima-u.ac.jp</EAD>
<X-REF REFID="S2010194512003741AF001"></X-REF>
</AUT>
<AFF ID="S2010194512003741AF001">Department of Mechanical Engineering, The University of Tokushima, 2-1 Minami-josanjima, Tokushima, Tokushima 770-8506, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>SHUHEI</FNM>
<SNM>KATSURA</SNM>
<X-REF REFID="S2010194512003741AF002"></X-REF>
</AUT>
<AFF ID="S2010194512003741AF002">School of Mechanical Engineering, The University of Tokushima, 2-1 Minami-josanjima, Tokushima, Tokushima 770-8506, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>RI-ICHI</FNM>
<SNM>MURAKAMI</SNM>
<EAD>murakami@me.tokushima-u.ac.jp</EAD>
<X-REF REFID="S2010194512003741AF003"></X-REF>
</AUT>
<AFF ID="S2010194512003741AF003">Department of Mechanical Engineering, The University of Tokushima, 2-1 Minami-josanjima, Tokushima, Tokushima 770-8506, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>Nitride doped titanium oxide <F>(<RM>TiO<INF>x</INF>N<INF>y</INF></RM>)</F> is a photocatalytic material which acts under visible light, while conventional titanium oxide acts only in ultra violet light. In this study, we tried to make nitride doped titanium film by oxidizing of <F><RM>TiN</RM></F> film. The <F><RM>TiN</RM></F> films were deposited on the quartz substrate by DC magnetron sputtering. The film structure was analyzed by X-ray diffraction. The photocatalytic decomposing rate was measured using methylene blue solution under black light and fluorescent lamp. As a result, post annealing process after oxidizing process is unsuitable to realize a high photocatalytic activity for oxidized <F><RM>TiN</RM></F>. On the other hand, the samples oxidized in nitrogen rich atmosphere showed the obvious photocatalytic activity under visible light irradiation. This reason is that the oxidation of the film surface is controlled and nitrogen atom left in film surface by nitrogen gas supplying. In conclusion, oxidizing of <F><RM>TiN</RM></F> film in nitrogen rich atmosphere is suitable to realize a high photocatalytic activity.</P>
</ABST>
<KWDG>
<KWD><F><RM>TiN</RM></F> film</KWD>
<KWD><F><RM>TiO</RM><INF>x</INF><RM>N</RM><INF>y</INF></F></KWD>
<KWD>oxidation</KWD>
<KWD>photocatalytic activity</KWD>
<KWD>sputtering</KWD>
</KWDG>
</FRONT>
</ART>
