<ART ID="00375" PID="0601" JID="272" BPAGE="546" EPAGE="551" PII="S2010194512003753" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Surface Modification and Thin Film Materials (Room F)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>REACTIVE PLASMA NITRIDING OF <F><RM>AL</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> POWDER IN THERMAL SPRAY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MOHAMMED</FNM>
<SNM>SHAHIEN</SNM>
<EAD>mo.shahien@yahoo.com</EAD>
<ROLE>Graduate student</ROLE>
<X-REF REFID="S2010194512003753AF001"></X-REF>
</AUT>
<AFF ID="S2010194512003753AF001">Mechanical Engineering Department, Toyohashi University of Technology, 1-1, Tempaku, Toyohashi, Aichi, 441-8580, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>MOTOHIRO</FNM>
<SNM>YAMADA</SNM>
<EAD>yamada@me.tut.ac.jp</EAD>
<X-REF REFID="S2010194512003753AF002"></X-REF>
</AUT>
<AFF ID="S2010194512003753AF002">Mechanical Engineering Department, Toyohashi University of Technology, 1-1, Tempaku, Toyohashi, Aichi, 441-8580, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>TOSHIAKI</FNM>
<SNM>YASUI</SNM>
<EAD>yasui@tut.jp</EAD>
<X-REF REFID="S2010194512003753AF003"></X-REF>
</AUT>
<AFF ID="S2010194512003753AF003">Mechanical Engineering Department, Toyohashi University of Technology, 1-1, Tempaku, Toyohashi, Aichi, 441-8580, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>MASAHIRO</FNM>
<SNM>FUKUMOTO</SNM>
<EAD>fukumoto@tut.jp</EAD>
<X-REF REFID="S2010194512003753AF004"></X-REF>
</AUT>
<AFF ID="S2010194512003753AF004">Mechanical Engineering Department, Toyohashi University of Technology, 1-1, Tempaku, Toyohashi, Aichi, 441-8580, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>Among advanced ceramics, aluminum nitride <F>(<RM>AlN</RM>)</F> had attracted much attention in the field of electrical and structural applications due to its outstanding properties. However, it is difficult to fabricate <F><RM>AlN</RM></F> coating by conventional thermal spray processes directly. Due to the thermal decomposition of feedstock <F><RM>AlN</RM></F> powder during spraying without a stable melting phase (which is required for deposition in thermal spray). Reactive plasma spraying (RPS) has been considered as a promising technology for in-situ formation of <F><RM>AlN</RM></F> thermally sprayed coatings. In this study the possibility of fabrication of <F><RM>AlN</RM></F> coating by reactive plasma nitriding of alumina <F>(<RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF>)</F> powder using <F><RM>N</RM><INF>2</INF>/<RM>H</RM><INF>2</INF></F> plasma was investigated. It was possible to fabricate a cubic-<F><RM>AlN</RM></F> (<F>c-<RM>AlN</RM></F>) based coating and the fabricated coating consists of <F>c-<RM>AlN</RM></F>, <F>&#x03B1;-<RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F>, <F><RM>Al</RM><INF>5</INF><RM>O</RM><INF>6</INF><RM>N</RM></F> and <F>&#x03B3;-<RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F>. It was difficult to understand the nitriding process from the fabricated coatings. Therefore, the <F><RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> powders were sprayed and collected in water. The microstructure observation of the collected powder and its cross section indicate that the reaction started from the surface. Thus, the sprayed particles were melted and reacted in high temperature reactive plasma and formed aluminum oxynitride which has cubic structure and easily nitride to <F>c-<RM>AlN</RM></F>. During the coatings process the particles collide, flatten, and rapidly solidified on a substrate surface. The rapid solidification on the substrate surface due to the high quenching rate of the plasma flame prevents <F><RM>AlN</RM></F> crystal growth to form the hexagonal phase. Therefore, it was possible to fabricate <F>c-<RM>AlN</RM>/<RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> based coatings through reactive plasma nitriding reaction of <F><RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> powder in thermal spray.</P>
</ABST>
<KWDG>
<KWD>Reactive plasma nitriding</KWD>
<KWD>Aluminum Nitride</KWD>
<KWD>Thermal Spray</KWD>
</KWDG>
</FRONT>
</ART>
