<ART ID="00377" PID="0601" JID="272" BPAGE="557" EPAGE="562" PII="S2010194512003777" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nanostructures and Functional Materials (Room G)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE OPTICAL AND ELECTRICAL PROPERTIES OF <F><RM>ZnO</RM>/<RM>Ag</RM>/<RM>ZnO</RM></F> FILMS ON FLEXIBLE SUBSTRATE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Xiaojing</FNM>
<SNM>Yu</SNM>
<EAD>yxj8867@yahoo.cn</EAD>
<X-REF REFID="S2010194512003777AF001"></X-REF>
<X-REF REFID="S2010194512003777AF002"></X-REF>
</AUT>
<AUT>
<FNM>Dongyan</FNM>
<SNM>Zhang</SNM>
<EAD>youngcool@gmail.com</EAD>
<X-REF REFID="S2010194512003777AF001"></X-REF>
<X-REF REFID="S2010194512003777AF002"></X-REF>
</AUT>
<AFF ID="S2010194512003777AF001">MOE Key Laboratory for Non-equilibrium Synthesis and Modulation of Condensed Matter, School of Science, Xi'an Jiaotong University, Shaanxi 710049, <CNY>People's Republic of China</CNY></AFF>
<AFF ID="S2010194512003777AF002">Department of Mechanical Engineering, The University of Tokushima, 2-1 Minamijosanjima-cho, Tokushima 770-8506, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>Pangpang</FNM>
<SNM>Wang</SNM>
<EAD>wangpp@cicee.tokushima-u.ac.jp</EAD>
<X-REF REFID="S2010194512003777AF003"></X-REF>
</AUT>
<AUT>
<FNM>Ri-ichi</FNM>
<SNM>Murakami</SNM>
<EAD>murakami@me.tokushima-u.ac.jp</EAD>
<X-REF REFID="S2010194512003777AF003"></X-REF>
</AUT>
<AFF ID="S2010194512003777AF003">Department of Mechanical Engineering, The University of Tokushima, 2-1 Minamijosanjima-cho, Tokushima 770-8506, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>Bingjun</FNM>
<SNM>Ding</SNM>
<EAD>bjding@mail.xjtu.edu.cn</EAD>
<X-REF REFID="S2010194512003777AF004"></X-REF>
</AUT>
<AUT>
<FNM>Xiaoping</FNM>
<SNM>Song</SNM>
<EAD>xpsong@mail.xjtu.edu.cn</EAD>
<X-REF REFID="S2010194512003777AF004"></X-REF>
</AUT>
<AFF ID="S2010194512003777AF004">MOE Key Laboratory for Non-equilibrium Synthesis and Modulation of Condensed Matter, School of Science, Xi'an Jiaotong University, Shaanxi 710049, <CNY>People's Republic of China</CNY></AFF>
</A-GRP>
<ABST>
<P>The deposition of <F><RM>ZnO</RM>/<RM>Ag</RM>/<RM>ZnO</RM></F> film on polyethylene terephthalate (PET) substrate was fabricated by DC magnetron sputtering method. The thicknesses of <F><RM>ZnO</RM></F> layers were 30 nm and <F><RM>Ag</RM></F> films' thicknesses were changed from 1 nm to 6 nm by controlled the sputtering time. This kind of film can be used as transparent conductive oxide (TCO) materials. The electrical and optical properties of composite layers were determined by <F><RM>Ag</RM></F> films. The optimum sputtering time of <F><RM>Ag</RM></F> thin films was found to be 20 s for the high optical transmittance with good electrical conductivity. The <F><RM>ZnO</RM>/<RM>Ag</RM></F> <F>(20 <RM>s</RM>)/<RM>ZnO</RM></F> layer, which has high optical transmittance of 73% at 550 nm, shows sheet resistance as low as 6.7 ohm/sq. These multilayer transparent films had low electrical resistance as the widely used transparent conductive oxide electrodes. SEM, XRD, the UV-Vis-NIR and Hall Effect measurement system were used to characterize properties of fabricated films. The reasons for the change of transmittance and resistance will also be interpreted.</P>
</ABST>
<KWDG>
<KWD>Transparent conductive oxide (TCO)</KWD>
<KWD>Magnetron Sputtering</KWD>
<KWD><F><RM>ZnO</RM>/<RM>Ag</RM>/<RM>ZnO</RM></F></KWD>
</KWDG>
</FRONT>
</ART>
