<ART ID="00378" PID="0601" JID="272" BPAGE="563" EPAGE="569" PII="S2010194512003789" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nanostructures and Functional Materials (Room G)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>REPLICATION BEHAVIOR FOR MICRO SURFACE FEATURES WITH HIGH ASPECT RATIO AND STRUCTURE DEVELOPMENT IN INJECTION COMPRESSION MOLDING</MTI>
<RTI>Replication of Surface Micro Features with High Aspect Ratio and Structure Development using ICM</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HAJIME</FNM>
<SNM>SUZUKI</SNM>
<EAD>ap03066@dipfr.dip.yz.yamagata-u.ac.jp</EAD>
<X-REF REFID="S2010194512003789AF001"></X-REF>
</AUT>
<AUT>
<FNM>TETSUO</FNM>
<SNM>TAKAYAMA</SNM>
<X-REF REFID="S2010194512003789AF001"></X-REF>
</AUT>
<AUT>
<FNM>HIROSHI</FNM>
<SNM>ITO</SNM>
<X-REF REFID="S2010194512003789AF001"></X-REF>
</AUT>
<AFF ID="S2010194512003789AF001">Graduate School of Polymer Science and Engineering, Yamagata University, 4-3-16 Jonan, Yonezawa, Yamagata, 992-8510, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>Injection compression molding (ICM) with high aspect ratio surface features was performed to clarify the effect of molding conditions on replication characteristics and molecular orientation distribution. Short-shot defects and surface replication were better when using ICM than when using conventional injection molding. A long compression stroke and short delay time condition were optimum conditions to used to achieve uniform surface replication. Molecular orientation was also reduced by the long compression stroke. To reduce molecular orientation, the compression motion should be carried out immediately after injection motion in the case of 0.2 mm thickness. For 0.6 mm thickness, the compression motion was conducted after the shear stress relaxation to reduce the molecular orientation. Short-shot tests revealed distinctive replication behavior in ICM. Results show that replication behavior and local molecular orientation are generated by a slightly frozen layer at the filling area before compression.</P>
</ABST>
<KWDG>
<KWD>Injection molding</KWD>
<KWD>microsurface feature</KWD>
<KWD>structure development</KWD>
</KWDG>
</FRONT>
</ART>
