<ART ID="00384" PID="0601" JID="272" BPAGE="601" EPAGE="609" PII="S2010194512003844" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nanostructures and Functional Materials (Room G)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PREPARATION AND APPLICATION OF HOLLOW SILICA/MAGNETIC NANOCOMPOSITE PARTICLE</MTI>
<RTI>Preparation and Application of Hollow Silica/Magnetic Nanocomposite</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHENG-CHIEN</FNM>
<SNM>WANG</SNM>
<EAD>ccwang@mail.stut.edu.tw</EAD>
<X-REF REFID="S2010194512003844AF001"></X-REF>
</AUT>
<AFF ID="S2010194512003844AF001">Department of Chemical and Materials Engineering, Southern Taiwan University, Tainan, 71010, <CNY>Taiwan</CNY></AFF>
<AUT>
<FNM>JING-MO</FNM>
<SNM>LIN</SNM>
<EAD>P0932693079@yahoo.com.tw</EAD>
<X-REF REFID="S2010194512003844AF002"></X-REF>
</AUT>
<AFF ID="S2010194512003844AF002">Department of Chemical and Materials Engineering, Southern Taiwan University, Tainan, 71010, <CNY>Taiwan</CNY></AFF>
<AUT>
<FNM>CHUN-RONG</FNM>
<SNM>LIN</SNM>
<EAD>crlin@mail.stut.edu.tw</EAD>
<X-REF REFID="S2010194512003844AF003"></X-REF>
</AUT>
<AFF ID="S2010194512003844AF003">Department of Mechanical Engineering, Southern Taiwan University, Tainan, 71010, <CNY>Taiwan</CNY></AFF>
<AUT>
<FNM>SHENG-CHANG</FNM>
<SNM>WANG</SNM>
<EAD>scwang@mail.stut.edu.tw</EAD>
<X-REF REFID="S2010194512003844AF004"></X-REF>
</AUT>
<AFF ID="S2010194512003844AF004">Department of Mechanical Engineering, Southern Taiwan University, Tainan, 71010, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<ABST>
<P>The hollow silica/cobalt ferrite (<F><RM>CoFe</RM><INF>2</INF><RM>O</RM><INF>4</INF></F>) magnetic microsphere with amino-groups were successfully prepared via several steps, including preparing the chelating copolymer microparticles as template by soap-free emulsion polymerization, manufacturing the hollow cobalt ferrite magnetic microsphere by in-situ chemical co-precipitation following calcinations, and surface modifying of the hollow magnetic microsphere by 3-aminopropyltrime- thoxysilane via the sol-gel method. The average diameter of polymer microspheres was ca. 200 nm from transmission electron microscope (TEM) measurement. The structure of the hollow magnetic microsphere was characterized by using TEM and scanning electron microscope (SEM). The spinel-type lattice of <F><RM>CoFe</RM><INF>2</INF><RM>O</RM><INF>4</INF></F> shell layer was identified by using XRD measurement. The diameter of <F><RM>CoFe</RM><INF>2</INF><RM>O</RM><INF>4</INF></F> crystalline grains ranged from 54.1 nm to 8.5 nm which was estimated by Scherrer's equation. Additionally, the hollow silica/cobalt ferrite microsphere possesses superparamagnetic property after VSM measurement. The result of BET measurement reveals the hollow magnetic microsphere which has large surface areas (123.4m<SUP>2</SUP>/g). After glutaraldehyde modified, the maximum value of BSA immobilization capacity of the hollow magnetic microsphere was 33.8 mg/g at <F><RM>pH</RM></F> 5.0 buffer solution. For microwave absorption, when the hollow magnetic microsphere was compounded within epoxy resin, the maximum reflection loss of epoxy resins could reach -35dB at 5.4 GHz with 1.9 mm thickness.</P>
</ABST>
<KWDG>
<KWD>Nanocomposite</KWD>
<KWD>Hollow microsphere</KWD>
<KWD>Superparamagnetic</KWD>
<KWD>Bio-separation</KWD>
</KWDG>
</FRONT>
</ART>
