<ART ID="00392" PID="0601" JID="272" BPAGE="652" EPAGE="657" PII="S2010194512003923" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Nanostructures and Functional Materials (Room G)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A STUDY ON DYNAMIC BEHAVIOR OF <F><RM>C</RM><INF><RM>f</RM></INF>/<RM>SiC</RM></F> COMPOSITES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>IN SOO</FNM>
<SNM>SON</SNM>
<EAD>isson92@deu.ac.kr</EAD>
<X-REF REFID="S2010194512003923AF001"></X-REF>
</AUT>
<AUT>
<FNM>SANG PILL</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S2010194512003923AF001"></X-REF>
</AUT>
<AFF ID="S2010194512003923AF001">Department of Mechanical Engineering, Dong-eui University, 995 Eomgwangno, Busanjin-Gu, Busan, 614-714, <CNY>South Korea</CNY></AFF>
</A-GRP>
<ABST>
<P>The dynamic behavior for the fabrication of carbon fiber reinforced <F><RM>SiC</RM></F> matrix composites(<F><RM>C</RM><INF><RM>f</RM></INF>/<RM>SiC</RM></F>) is investigated by the theory and experiment. The governing differential equation of a composite beam is derived via Hamilton's principle. The <F><RM>C</RM><INF><RM>f</RM></INF>/<RM>SiC</RM></F> composites have been fabricated by a liquid phase sintering process, using the ultra-fine <F><RM>SiC</RM></F> particles and oxide additive materials. The <F><RM>SiC</RM></F> based materials are fabricated by using a commercial <F><RM>SiC</RM></F> powder with an average size of about 0.3&#x00B5;m. An <F><RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF>-<RM>Y</RM><INF>2</INF><RM>O</RM><INF>3</INF>-<RM>SiO</RM><INF>2</INF></F> powder mixture is used as a sintering additive. The compositional ratio (<F><RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF>/<RM>Y</RM><INF>2</INF><RM>O</RM><INF>3</INF></F>) and its total amount (<F><RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF>+<RM>Y</RM><INF>2</INF><RM>O</RM><INF>3</INF></F>) of additive materials are 1.5 and 10 wt%, respectively. Especially, the content of PVB is changed from 0 wt% to 10 wt%. The <F><RM>SiC</RM></F> based materials are sintered at the temperature of 1820&#x00B0;C under 30 MPa for 1 hr. In this study, the effect of content of PVB on the natural frequency and mode shape is obtained. Finally, the relationship between natural frequency and mechanical property of <F><RM>C</RM><INF><RM>f</RM></INF>/<RM>SiC</RM></F> composites is discussed.</P>
</ABST>
<KWDG>
<KWD><F><RM>C</RM><INF><RM>f</RM></INF>/<RM>SiC</RM></F> Composite</KWD>
<KWD>Liquid Phase Sintering</KWD>
<KWD>Additive Materials</KWD>
<KWD>Natural Frequency</KWD>
</KWDG>
</FRONT>
</ART>
