<ART ID="00395" PID="0601" JID="272" BPAGE="670" EPAGE="675" PII="S2010194512003959" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Civil Engineering and Concrete Materials (Room H)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NON-DESTRUCTIVE EVALUATION FOR HORIZONTAL CRACKS IN EXISTING RC SLABS BY ANALYSIS-AIDED IMPACT ELASTIC-WAVE METHODS</MTI>
<RTI>Evaluation for Horizontal Cracks in Existing RC Slabs by Analysis-Aided Elastic-Wave Method</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Heung-Soo</FNM>
<SNM>Lee</SNM>
<EAD>lee_heungsoo@civil.eng.osaka-u.ac.jp</EAD>
<X-REF REFID="S2010194512003959AF001"></X-REF>
</AUT>
<AFF ID="S2010194512003959AF001">Graduate School of Engineering, Osaka University, 2-1 Yamadaoka, Suita, Osaka, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>Toshiro</FNM>
<SNM>Kamada</SNM>
<EAD>kamada@civil.eng.osaka-u.ac.jp</EAD>
<X-REF REFID="S2010194512003959AF002"></X-REF>
</AUT>
<AFF ID="S2010194512003959AF002">Graduate School of Engineering, Osaka University, 2-1 Yamadaoka, Suita, Osaka, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>Shinya</FNM>
<SNM>Uchida</SNM>
<EAD>uchida@cc.saga-u.ac.jp</EAD>
<X-REF REFID="S2010194512003959AF003"></X-REF>
</AUT>
<AFF ID="S2010194512003959AF003">Graduate School of Science and Engineering, Saga University, 1 Honjo, Saga, Saga, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>Toshiki</FNM>
<SNM>Iwasaki</SNM>
<EAD>t.iwasaki@civil.eng.osaka-u.ac.jp</EAD>
<X-REF REFID="S2010194512003959AF004"></X-REF>
</AUT>
<AFF ID="S2010194512003959AF004">Graduate School of Engineering, Osaka University, 2-1 Yamadaoka, Suita, Osaka, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>In this study, impact elastic-wave method was performed at the bottom surface of RC slab cut from an existing highway bridges to survey the horizontal cracks. Before measurements by impact elastic-wave method, impact response analysis was applied to determine optimal steel ball diameter, distance between impact point and receiving point of elastic-wave. Efficiency of analysis-aided impact elastic-wave method was confirmed by drilling and observing the interior of the RC slab by stick scanner. Evaluation results by this method agreed well with results of visual inspection. Thus, validity of the analysis-aided impact elastic-wave method on detection of horizontal cracks in RC slabs of highway bridges was demonstrated.</P>
</ABST>
<KWDG>
<KWD>RC slabs</KWD>
<KWD>horizontal cracks</KWD>
<KWD>non-destructive testing</KWD>
<KWD>impact elastic-wave methods</KWD>
</KWDG>
</FRONT>
</ART>
