<ART ID="00396" PID="0601" JID="272" BPAGE="676" EPAGE="681" PII="S2010194512003960" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Civil Engineering and Concrete Materials (Room H)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MICROSTRUCTURAL OBSERVATION AND SIMULATION OF POLYMER CEMENT WATERPROOFING MEMBRANE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MASAYUKI</FNM>
<SNM>TSUKAGOSHI</SNM>
<EAD>mtsukagoshi@ce.tokushima-u.ac.jp</EAD>
<X-REF REFID="S2010194512003960AF001"></X-REF>
</AUT>
<AFF ID="S2010194512003960AF001">Civil and Environmental Engineering, The University of Tokushima, Minami Jyosanjima 2-1, Tokushima, 770-8506, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>KYOJI</FNM>
<SNM>TANAKA</SNM>
<EAD>tanaka-kyoji@kme.biglobe.ne.jp</EAD>
<X-REF REFID="S2010194512003960AF002"></X-REF>
</AUT>
<AFF ID="S2010194512003960AF002">Materials &#x0026; Structures Laboratory, Tokyo Institute of Technology, Midoriku Nagatsutatyo 4259, Yokohama, 226-8503, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>A polymer-modified cement waterproofing membrane is formed by simultaneous cement hydration and polymer film formation, these rates are affected by the moisture content of the polymer emulsion used. The moisture content gradually decreases due to cement hydration and evaporation from the surface. This study focused on the changes caused in the waterproof layer by differences in the moisture environment. Four test pieces with different cement, polymer, and moisture contents were prepared and cured at 20 &#x00B0;C and relative humidities of 25, 60, and 98 %. The basic physical properties of the test pieces were studied in tensile tests; the structures were observed using an EPMA. Furthermore a simulation was carried out using a model that considers cement hydration, polymer film formation, and moisture evaporation rate. The simulation results well reproduced the experimental results.</P>
</ABST>
<KWDG>
<KWD>Simulation</KWD>
<KWD>Polymer Cement</KWD>
<KWD>Waterproofing Membrane</KWD>
</KWDG>
</FRONT>
</ART>
