<ART ID="00397" PID="0601" JID="272" BPAGE="682" EPAGE="687" PII="S2010194512003972" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Light Alloys, Eco-Materials, and Biomaterials (Room I)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BIOCOMPATIBILITY EVALUATION OF NANOSECOND LASER TREATED TITANIUM SURFACES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RYO</FNM>
<SNM>HONDA</SNM>
<EAD>s-r.f-d.u1tmeti0s.g@gmail.com</EAD>
<X-REF REFID="S2010194512003972AF001"></X-REF>
</AUT>
<AFF ID="S2010194512003972AF001">School of Integrated Design Engineering, Keio University Graduate School, 3-14-1 hiyoshi, kouhoku-ku, Yokohama, 223-8522, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>MASAYOSHI</FNM>
<SNM>MIZUTANI</SNM>
<EAD>mizutani@shg.ne.jp</EAD>
<X-REF REFID="S2010194512003972AF002"></X-REF>
</AUT>
<AUT>
<FNM>HITOSHI</FNM>
<SNM>OHMORI</SNM>
<X-REF REFID="S2010194512003972AF002"></X-REF>
</AUT>
<AFF ID="S2010194512003972AF002">RIKEN Advanced Science Institute, Materials Fabrication Laboratory, 2-1 Hirosawa, Wako, 351-0198, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>JUN</FNM>
<SNM>KOMOTORI</SNM>
<EAD>komotori@mech.keio.ac.jp</EAD>
<X-REF REFID="S2010194512003972AF003"></X-REF>
</AUT>
<AFF ID="S2010194512003972AF003">Mechanical Engineering, Keio University, 3-14-1 hiyoshi, kouhoku-ku, Yokohama, 223-8522, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>We developed surface modification technologies for dental implants in this study. The study contributes to shortening the time required for adhesion between alveolar bone and fixtures which consist of dental implants. A <F><RM>Nd</RM>:<RM>YVO</RM><INF>4</INF></F> nanosecond laser was used to modify the surfaces of commercially pure titanium (CP <F><RM>Ti</RM></F>) disks, and their biocompatibility was evaluated cytocompatibility and bioactivity. First, rows of 200 &#x00B5;m spaced rectilinear laser treatments were performed on surfaces of CP <F><RM>Ti</RM></F> disks. Osteoblasts derived from rat mesenchymal stem cells were then cultured on the treated surfaces. Cytocompatibility on the laser treated area was evaluated by observing adhesion behavior of cells on these surfaces. The results indicated that the micro-order structure formed by the laser treatment promoted adhesion of osteoblasts and that traces of laser treatment without microstucture didn't affect the adhesion. Second, surfaces of CP <F><RM>Ti</RM></F> disks were completely covered by traces of laser treatment, which created complex microstructures of titania whose crystal structure is rutile and anatase. This phenomenon allowed the creation of hydroxyapatite on the surface of the disks in 1.5-times simulated body fluid (1.5SBF) while no hydroxyapatite was observed on conventional polished surfaces in the same conditions. This result indicates that bioactivity was enabled on CP <F><RM>Ti</RM></F> by the laser treatment. From these two results, laser treatment for CP <F><RM>Ti</RM></F> surfaces is an effective method for enhancing adhesion of osteoblasts and promoting bioactivity, which are highly appreciated properties for dental implants.</P>
</ABST>
<KWDG>
<KWD>Dental implant</KWD>
<KWD>biomaterials</KWD>
<KWD>laser fabrication</KWD>
<KWD>surface modification</KWD>
<KWD>cell adherence</KWD>
<KWD>bioactivity</KWD>
</KWDG>
</FRONT>
</ART>
