<ART ID="00399" PID="0601" JID="272" BPAGE="694" EPAGE="699" PII="S2010194512003996" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Light Alloys, Eco-Materials, and Biomaterials (Room I)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DEVELOPMENT OF WASTE REDUCTION SYSTEM OF WASTEWATER TREATMENT PROCESS USING A MOSS:</MTI>
<RTI>Development of Waste Reduction System of Wastewater Treatment Using a Moss</RTI>
<STI>PRODUCTION OF USEFUL MATERIALS FROM REMAINDER OF A MOSS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KOBAYASHI</FNM>
<SNM>FUMIHISA</SNM>
<EAD>fumihisa@t.kanazawa-u.ac.jp</EAD>
<X-REF REFID="S2010194512003996AF001"></X-REF>
</AUT>
<AFF ID="S2010194512003996AF001">School of Natural system, College of Science &#x0026; Engineering, Kanazawa University, Kakuma-machi, Kanazawa, Ishikawa 920-1192, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>Landfill leachate pollution presents a serious environmental problem. It would be valuable to develop a sustainable method, one that is inexpensive and requires little energy, to eliminate the pollution and dispose of the waste. In a previous study, we reported the results of a leachate treatment for landfills in which we relied on the moss, <IT>Scopelophia cataractae</IT>, to support a sustainable method of waste reduction. In this study, for the development of a waste reduction system of landfill leachate treatment, we attempted to produce zinc as useful metal and ethanol as fuel from the remainder of moss after wastewater treatment. Steam explosions, which were used as physicochemical pretreatments to expose the raw material to saturated steam under high pressure and temperature, were used to pretreat the moss. By electrolysis, zinc recovered, and the maximum zinc recovery after wastewater treatment was 0.504 at 2.0 MPa steam pressure (211 &#x00B0;C) and 5 min steaming time. After that time, by simultaneous saccharification and fermentation using a Meicelase and <IT>Saccharomyces cerevisiae</IT> AM12, 0.42 g dm<SUP>-3</SUP> of the maximum ethanol concentration was produced from 10 g dm<SUP>-3</SUP> of exploded moss at 2.5 MPa steam pressure (223 &#x00B0;C) and 1 min steaming time.</P>
</ABST>
<KWDG>
<KWD>Moss</KWD>
<KWD>dual bath electrolysis</KWD>
<KWD>simultaneous saccharification and fermentation</KWD>
</KWDG>
</FRONT>
</ART>
