<ART ID="00401" PID="0601" JID="272" BPAGE="705" EPAGE="708" PII="S2010194512004011" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Light Alloys, Eco-Materials, and Biomaterials (Room I)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHARACTERIZATION OF <IT>E. CHLOROTICUS</IT> SEA URCHIN TOOTH USING NANOINDENTATION AND SEM</MTI>
<RTI>Characterization of E. Chloroticus Sea Urchin Tooth</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RADHIKA</FNM>
<SNM>LAXMINARAYANA</SNM>
<EAD>rlax002@aucklanduni.ac.nz</EAD>
<X-REF REFID="S2010194512004011AF001"></X-REF>
</AUT>
<AUT>
<FNM>SAMANTHA</FNM>
<SNM>RODRIGUES</SNM>
<EAD>srod029@aucklanduni.ac.nz</EAD>
<X-REF REFID="S2010194512004011AF001"></X-REF>
</AUT>
<AUT>
<FNM>MICHELLE</FNM>
<SNM>DICKINSON</SNM>
<EAD>m.dickinson@auckland.ac.nz</EAD>
<X-REF REFID="S2010194512004011AF001"></X-REF>
</AUT>
<AFF ID="S2010194512004011AF001">Department of Chemical and Materials Engineering, University of Auckland, Private Bag: 92019, Auckland 1142, <CNY>New Zealand</CNY></AFF>
</A-GRP>
<ABST>
<P>The teeth of <IT>Evenchinus chloroticus</IT> are not only vital tools for their survival but also have fascinating structures in the world of science and engineering. Despite being compositionally similar to rocks, these teeth are still able to scrape along the hard surfaces of rocks for food, while having the unique ability to self-sharpen. Yet these abilities arise from the properties of the teeth, which are in turn dependent on their design and composition. Nanoindentation was used in this study to characterise the hardness across the sea urchin tooth in detail. It focuses on the chewing tip since the main grinding function is performed by this region. In addition, SEM and EDS were used to explore any correlations between the mechanical properties of the tooth and its composition. It was found that there were two main relatively hard regions (stone part in the centre of the top flange part and another similar region in the centre of the bottom keel zone). These regions are similar in structure, consisting of thin needles and matrix and have a higher magnesium content compared to other areas of the tooth, which is attributed to the greater proportion of matrix present. Furthermore, the regions below the stone part and at the start of the keel zone appear to be weaker, which might be due to the significant amount of pores in these areas. The sharp tip is maintained by shedding of the primary plates surrounding the stone part and the keel fibres, leaving only the stone part at the chewing tip.</P>
</ABST>
<KWDG>
<KWD>Sea urchin tooth</KWD>
<KWD>Grinding tip</KWD>
<KWD>Nanoindentation</KWD>
<KWD>Stone part</KWD>
<KWD>Hardness</KWD>
<KWD>Magnesium</KWD>
</KWDG>
</FRONT>
</ART>
