<ART ID="00404" PID="0601" JID="272" BPAGE="721" EPAGE="726" PII="S2010194512004047" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Light Alloys, Eco-Materials, and Biomaterials (Room I)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EVALUATION OF THERMOSTABILITIES OF ENZYMES, MEDIATORS AND IMMOBILIZING MEMBRANES FOR ENZYME SENSORS</MTI>
<RTI>Thermostabilities Evaluations of Enzymes, Mediators, and Immobilizing Membranes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YOHEI</FNM>
<SNM>YAMADA</SNM>
<X-REF REFID="S2010194512004047AF001"></X-REF>
</AUT>
<AUT>
<FNM>YUKI</FNM>
<SNM>OHNISHI</SNM>
<X-REF REFID="S2010194512004047AF001"></X-REF>
</AUT>
<AUT>
<FNM>TETSUYA</FNM>
<SNM>HAYASHI</SNM>
<X-REF REFID="S2010194512004047AF001"></X-REF>
</AUT>
<AUT>
<FNM>YOSHIFUMI</FNM>
<SNM>ISOBE</SNM>
<X-REF REFID="S2010194512004047AF001"></X-REF>
</AUT>
<AUT>
<FNM>TOMOKI</FNM>
<SNM>YABUTANI</SNM>
<EAD>yabutani@chem.tokushima-u.ac.jp</EAD>
<X-REF REFID="S2010194512004047AF001"></X-REF>
</AUT>
<AFF ID="S2010194512004047AF001">Department of Chemical Science and Technology, Institute of Technology and Science, The University of Tokushima, Minami-josanjima 2-1, Tokushima 770-8506, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>The stability of the constituents of electrochemical measurement, electron mediators, enzymes and enzyme-immobilizing membranes was evaluated under high temperature (maximum 75&#x00B0;C) by electrochemical analysis, UV-Vis spectrometry (UV-Vis) and UV circular dichroism (CD). As a result of stability evaluation of mediators at 75&#x00B0;C, electrochemical activity of 2,2'-azinobis(3-ethylbenzothiazoline-6-sulfonic acid ammonium salt (ABTS), potassium ferricyanide <F>(<RM>K</RM><INF>3</INF>[<RM>Fe</RM>(<RM>CN</RM>)<INF>6</INF>])</F> and ferrocenemethanol <F>(<RM>FcOH</RM>)</F> were not changed, but 2,6-dichloroindophenol <F>(<RM>DCIP</RM>)</F>, p-benzoquinone <F>(<RM>p</RM>-<RM>BQ</RM>)</F>, vitaminK3 <F>(<RM>VK</RM><INF>3</INF>)</F> were greatly decreased. The stability of diaphorase from <IT>Bacillus stearothermophilus</IT> (DI) were compared between in-solution and in several types of membranes, Agarose <F><RM>H</RM></F>, Poly-L-lysine <F>(<RM>PLL</RM>)</F> and poly-ion-complex (PIC) by electrochemical analysis. In solution, activity and secondary structure of DI were changed at 65&#x00B0;C or higher. This tendency of activity was not much different in Agarose <F><RM>H</RM></F> but in <F><RM>PLL</RM></F>, the activity was almost kept until 70&#x00B0;C. It was suggested that DI was fixed on the electrodes in high concentration and the elimination of DI seldom arise in <F><RM>PLL</RM></F> from the magnitude of the current response and the results of prolonged stability evaluation.</P>
</ABST>
<KWDG>
<KWD>Biosensor</KWD>
<KWD>Electrochemistry</KWD>
<KWD>Thermophilic enzyme</KWD>
<KWD>High temperature</KWD>
</KWDG>
</FRONT>
</ART>
