<ART ID="00406" PID="0601" JID="272" BPAGE="733" EPAGE="738" PII="S2010194512004060" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Light Alloys, Eco-Materials, and Biomaterials (Room I)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXAMINATION OF INCUBATION CONDITIONS FOR PRODUCTION OF <IT>HERICIUM ERINACEUM</IT></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RYOSUKE</FNM>
<SNM>OKUMURA</SNM>
<X-REF REFID="S2010194512004060AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHIZURU</FNM>
<SNM>SASAKI</SNM>
<X-REF REFID="S2010194512004060AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHIKAKO</FNM>
<SNM>ASADA</SNM>
<X-REF REFID="S2010194512004060AF001"></X-REF>
</AUT>
<AUT>
<FNM>YOSHITOSHI</FNM>
<SNM>NAKAMURA</SNM>
<EAD>ynakamu@bio.tokushima-u.ac.jp</EAD>
<X-REF REFID="S2010194512004060AF001"></X-REF>
</AUT>
<AFF ID="S2010194512004060AF001">Department of life system, Institute of Technology and Science, The University of Tokushima, 2-1 Minamijosanjima-cho, Tokushima, 770-8506, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>Basidiomycetes has recently attracted considerable attention for its various physiological activities, such as antitumor, antioxidant and immunostimulating activities. Compounds isolated from fruit body of <IT>Hericium erinaceum</IT>, commonly called Yamabushitake in Japan, have interesting biological activities such as cytotoxic effectors on cancer cell (<F><RM>HeLa</RM></F> cells) and stimulators of synthesis of nerve growth factor. It is necessary for the cultivation of the fruit body of mushroom to control light, temperature, humidity. Otherwise, mycelia cultivation needs only temperature control. <IT>H. erinaceum</IT> cultivated by submerged culture have similar physiological activities to the fruit body of <IT>H. erinaceum</IT>, which suggests cultured mycelia can potentially become a promoter of synthesis of nerve growth factor.</P>
<P>In this study, we used whey which is by-products of cheese-making process as an alternative nitrogen source in submerged cultivation of <IT>H. erinaceum</IT> mycelia, and then dry cell weight (DCW) and DCW productivity of whey medium were compared with those of chemical nutrient medium. When whey was used as a nitrogen source, DCW and DCW productivity are 1.5 times higher than those of chemical nutrient medium, 5.99 g/L and 0.60 g/L/day, respectively. It was suggested that whey could be used as an alternative nitrogen source and a growth promoting factor in <IT>H. erinaceum</IT> mycelia cultivation.</P>
</ABST>
<KWDG>
<KWD><IT>Hericium erinaceum</IT></KWD>
<KWD>submerged culture</KWD>
<KWD>yoghurt whey</KWD>
</KWDG>
</FRONT>
</ART>
