<ART ID="00409" PID="0601" JID="272" BPAGE="751" EPAGE="756" PII="S2010194512004096" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Light Alloys, Eco-Materials, and Biomaterials (Room I)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INTERACTION BETWEEN DRUGS AND BIOMEDICAL MATERIALS I:</MTI>
<RTI>Interaction between Drugs and Biomedical Materials</RTI>
<STI>BINDING POSITION OF BEZAFIBRATE TO HUMAN SERUM ALUBMIN</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MASAMI</FNM>
<SNM>TANAKA</SNM>
<EAD>tanaka@ph.bunri-u.ac.jp</EAD>
<X-REF REFID="S2010194512004096AF001"></X-REF>
</AUT>
<AFF ID="S2010194512004096AF001">Faculty of Pharmaceutical Sciences, Tokushima Bunri University, Tokushima 770-8514, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>KEIJI</FNM>
<SNM>MINAGAWA</SNM>
<EAD>minagawa@chem.tokushima-u.ac.jp</EAD>
<X-REF REFID="S2010194512004096AF002"></X-REF>
</AUT>
<AFF ID="S2010194512004096AF002">Institute of Technology and Science, The University of Tokushima, Tokushima 770-8506, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>MOHAMED R.</FNM>
<SNM>BERBER</SNM>
<X-REF REFID="S2010194512004096AF003"></X-REF>
</AUT>
<AFF ID="S2010194512004096AF003">Department of Chemistry, Faculty of Science, Tanta University, Tanta 31527, <CNY>Egypt</CNY></AFF>
<AUT>
<FNM>INAS H.</FNM>
<SNM>HAFEZ</SNM>
<X-REF REFID="S2010194512004096AF004"></X-REF>
</AUT>
<AFF ID="S2010194512004096AF004">Institute of Technology and Science, The University of Tokushima, Tokushima 770-8506, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>TAKESHI</FNM>
<SNM>MORI</SNM>
<EAD>mori.takeshi.880@m.kyushu-u.ac.jp</EAD>
<X-REF REFID="S2010194512004096AF005"></X-REF>
</AUT>
<AFF ID="S2010194512004096AF005">Faculty of Engineering, Kyushu University, Fukuoka, 819-0395, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>The interaction between bezafibrate (BZF) and human serum albumin (HSA) was investigated by equilibrium dialysis. Since the binding constant of BZF to HSA was independent of ionic strength and decreased with the addition of fatty acid, the interaction between BZF and HSA was considered to be due to hydrophobic mechanism. Chemical shifts in <SUP>1</SUP>H-NMR spectra of BZF were independent of the concentration of BZF and addition of HSA. Spin-lattice relaxation time <F>(T<INF>1</INF>)</F> and spin-spin relaxation time <F>(T<INF>2</INF>)</F> of respective protons of BZF were independent of the concentration, but depended on the concentration of HSA added. The binding position of BZF to HSA was considered to involve the hydrophobic aromatic moiety of BZF from the ratio of spin-spin relaxation rates <F>(1/T<INF>2</INF>)</F> of BZF bound to HSA and free BZF.</P>
</ABST>
<KWDG>
<KWD>Hydrophobic interaction</KWD>
<KWD>bezafibrate</KWD>
<KWD>human serum albumin</KWD>
<KWD>spin-spin relaxation rate</KWD>
</KWDG>
</FRONT>
</ART>
