<ART ID="00411" PID="0601" JID="272" BPAGE="762" EPAGE="767" PII="S2010194512004114" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Light Alloys, Eco-Materials, and Biomaterials (Room I)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>VOLUMETRIC STUDY ON DIOLEOYLPHOSPHATIDYLCHOLINE BILAYER BY PRESSURE PERTURBATION CALORIMETRY</MTI>
<RTI>Volumetric Study on DOPC Bilayer by PPC</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NOBUTAKE</FNM>
<SNM>TAMAI</SNM>
<EAD>tamai@bio.tokushima-u.ac.jp</EAD>
<X-REF REFID="S2010194512004114AF001"></X-REF>
</AUT>
<AUT>
<FNM>MAIKO</FNM>
<SNM>TSUTSUI</SNM>
<EAD>tsutsui@bio.tokushima-u.ac.jp</EAD>
<X-REF REFID="S2010194512004114AF002"></X-REF>
</AUT>
<AUT>
<FNM>MASAKI</FNM>
<SNM>GOTO</SNM>
<EAD>gmasaki@dent.tokushima-u.ac.jp</EAD>
<X-REF REFID="S2010194512004114AF003"></X-REF>
</AUT>
<AUT>
<FNM>HITOSHI</FNM>
<SNM>MATSUKI</SNM>
<EAD>matsuki@bio.tokushima-u.ac.jp</EAD>
<X-REF REFID="S2010194512004114AF001"></X-REF>
</AUT>
<AFF ID="S2010194512004114AF001">Department of Life System, Institute of Technology and Science, The University of Tokushima, 2-1 Minamijosanjima-cho, Tokushima 770-8506, <CNY>Japan</CNY></AFF>
<AFF ID="S2010194512004114AF002">Graduate School of Advanced Technology and Science, The University of Tokushima, 2-1 Minamijosanjima-cho, Tokushima 770-8506, <CNY>Japan</CNY></AFF>
<AFF ID="S2010194512004114AF003">Department of Preventive Dentistry, Institute of Health Bioscience, The University of Tokushima, 3-18-15 Kuramoto-cho, Tokushima 770-8503, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>We investigated the thermotropic volume behavior of the bilayer membrane of dioleoylphospha-tidylcholine <F>(<RM>DOPC</RM>)</F>, which is a typical unsaturated phospholipid, by means of pressure perturbation calorimetry (PPC) in the temperature range of 6.0-85.6 &#x00B0;C. The thermal expansion coefficient of DOPC in the bilayer membrane was found to monotonically increase from 0.65 &#x00D7; 10<SUP>-3</SUP> K<SUP>-1</SUP> to 1.07 &#x00D7; 10<SUP>-3</SUP> K<SUP>-1</SUP> with increasing temperature. This is slightly small compared to that of dipalmi-toylphosphatidylcholine <F>(<RM>DPPC</RM>)</F> in the same state at the same temperature. Further, we calculated the specific volume <F>V<INF><RM>sp</RM>,<RM>L</RM></INF></F> and the specific volume of the hydrocarbon region <F>V<INF><RM>sp</RM>,<RM>HC</RM></INF></F> for DOPC and DPPC to consider the difference in the packing state of these bilayer membranes. The <F>V<INF><RM>sp</RM>,<RM>HC</RM></INF></F> value is smaller for DOPC than for DPPC at any temperature above ca. 42 &#x00B0;C, which indicates that the packing state of the DOPC bilayer membrane in the liquid crystalline state is denser than that of the DPPC bilayer membrane in the same state.</P>
</ABST>
<KWDG>
<KWD>Dioleoylphosphatidylcholine</KWD>
<KWD>Pressure perturbation calorimetry</KWD>
<KWD>Volume behavior</KWD>
</KWDG>
</FRONT>
</ART>
